; Note in the QS7, QS8, and QSR the user bank is 0 and the GM bank is 4  (5 banks)
; The Nanosynth is different where GM bank is 0, user is 1 then ROM banks 2-4 (5 banks total)
; Alesis uses only controller 0 for bank changes and all numbering starts at 0
; for patches and banks.
;
;All patches have numbers in there names in case you are in a hurry and remember the number
; but not the name.
;
; Note the Patches for a 512 RAM card with its eight factory banks are included as well as one
; ROM QCARD  - the Classical instruments QCARD.  It is assumed the RAM card is in first slot and
; the QCARD is in the second slot (for bank numbering purposes - but they can be switched - you simply
; have to edit this file and change the bank numbers to the correct number.
;
; Also note that Band-in-a-Box only allows 1000 patches per patch file.  That means that if banks
; have a full 127 sounds per bank you can get at most 7 full banks in a file.  Hence, there is no way
; to get the Ram card with eight banks into one patch file.  This file will have to be broken into parts.
;  Each basic unit QS7, 8, R, Nanonsynth and QS6 only have five internal banks.  So the natural first
; 5 Banks are the built in sounds.  If you have QCARDS (only one bank per card) then you could have both
; Qcards (QS7,8, and R) and the internal sounds in one patch file.  THe Ram card poses a problem, so
; I choose to put the two drums & rhythms banks into one patch file while the other 6 banks of
; non-drums into a third file - since in  BIAB it is more likely you want to choose these
; and not drums (drum kits are not defined in a patch file but in a DK file)

; Larry G. Kehl

[QS-QCard(ROM)-Classical]
;The ROMcard has only one bank; hence, assuming it is in the second
;Card slot makes the bank 13 (assuming an 8 Bank RAM card is in first slot).
0.13=    0:  Welcome!
1.13=    1:  Mars*Holst
2.13=    2:  Sfz & Roll
3.13=    3:  Notre Dame
4.13=    4:  RedLttrDay
5.13=    5:  Dec. 25th
6.13=    6:  TublrChoir
7.13=    7:  ChimeStrng
8.13=    8:  The Bard
9.13=    9:  ThatCoyote
10.13=   10:  SoloString
11.13=   11:  Legato Vln
12.13=   12:  ArcoViolin
13.13=   13:  PizzViolin
14.13=   14:  Solo Viola
15.13=   15:  Deep Cello
16.13=   16:  BriteCello
17.13=   17:  Bass&Cello
18.13=   18:  Lute Song
19.13=   19:  ConcrtHarp
20.13=   20:  Legato Str
21.13=   21:  SingngStrg
22.13=   22:  ChamberEns
23.13=   23:  Quartet
24.13=   24:  AgileStrgs
25.13=   25:  StringMass
26.13=   26:  CtlrAStrng
27.13=   27:  TremString
28.13=   28:  PizSection
29.13=   29:  Dyna Pizz
30.13=   30:  HummelTrpt
31.13=   31:  WarmCornet
32.13=   32:  SlidrTbone
33.13=   33:  BriteTbone
34.13=   34:  Saw Tbone
35.13=   35:  SoloFrHorn
36.13=   36:  FH ConSord
37.13=   37:  MellowCool
38.13=   38:  BaritnHorn
39.13=   39:  Big Tuba
40.13=   40:  Live Brass
41.13=   41:  Brassness
42.13=   42:  OrchyBrass
43.13=   43:  Soft Brass
44.13=   44:  SoftFHorns
45.13=   45:  LoudFHorns
46.13=   46:  2Trombones
47.13=   47:  Matador
48.13=   48:  BrsNsawmbl
49.13=   49:  Fat Brass
50.13=   50:  VibratoFlt
51.13=   51:  Hi Piccolo
52.13=   52:  Recorder
53.13=   53:  RecFlutXfd
54.13=   54:  WoodyClrnt
55.13=   55:  BassClarnt
56.13=   56:  Solo Oboe
57.13=   57:  EnglishHrn
58.13=   58:  Oboe&EHorn
59.13=   59:  Bassoon
60.13=   60:  Wind Ens 1
61.13=   61:  Wind Ens 2
62.13=   62:  GoodWinds1
63.13=   63:  GoodWinds2
64.13=   64:  Reeds
65.13=   65:  SplitWinds
66.13=   66:  Nautilus
67.13=   67:  Anawind
68.13=   68:  5th Flute
69.13=   69:  Giddy-UpMW
70.13=   70:  Orch No.42
71.13=   71:  3rdMovemnt
72.13=   72:  Overture
73.13=   73:  OrchEnsmbl
74.13=   74:  Soft Orch
75.13=   75:  True Symph
76.13=   76:  Rich Orch
77.13=   77:  Velo Orch
78.13=   78:  Autumn Pad
79.13=   79:  Documentar
80.13=   80:  ClsclGrand
81.13=   81:  Martha Pno
82.13=   82:  Pno&BigStr
83.13=   83:  Harpsichrd
84.13=   84:  Harpsicut
85.13=   85:  2StopHrpsi
86.13=   86:  Celesta
87.13=   87:  Xylophone
88.13=   88:  Xylo&Marim
89.13=   89:  Anvil Tone
90.13=   90:  Positiv 1
91.13=   91:  Positiv 2
92.13=   92:  Positiv 3
93.13=   93:  Sanctuary
94.13=   94:  Ranks
95.13=   95:  OctavPipes
96.13=   96:  EasterSndy
97.13=   97:  PhantomOrg
98.13=   98:  ClearPipes
99.13=   99:  LiveChurch
100.13=  100:  Mass Choir
101.13=  101:  Coed Choir
102.13=  102:  Sky Saw
103.13=  103:  ChoirStrng
104.13=  104:  Big Choir
105.13=  105:  Churchoir
106.13=  106:  Sistine
107.13=  107:  Sirens
108.13=  108:  North Sea
109.13=  109:  Vox'nTwine
110.13=  110:  "Oxy""LAYER"
111.13=  111:  Xylo Pad
112.13=  112:  TwinklePad
113.13=  113:  Last Rung
114.13=  114:  New Sahara
115.13=  115:  Janglist
116.13=  116:  A/V Ensmbl
117.13=  117:  ScarletSun
118.13=  118:  Signals
119.13=  119:  PhaseStrng
120.13=  120:  Orch Perc
121.13=  121:  March Perc
122.13=  122:  PrcVeloEns
123.13=  123:  Timp&Glock
124.13=  124:  TubularHit
125.13=  125:  GongMWgnoG
126.13=  126:  OrchHit MW
127.13=  127:  Wood & Hit
