; Note in the QS7, QS8, and QSR the user bank is 0 and the GM bank is 4  (5 banks)
; The Nanosynth is different where GM bank is 0, user is 1 then ROM banks 2-4 (5 banks total)
; Alesis uses only controller 0 for bank changes and all numbering starts at 0
; for patches and banks.
;
;All patches have numbers in there names in case you are in a hurry and remember the number
; but not the name.
;
; Note the Patches for a 512 RAM card with its eight factory banks are included as well as one
; ROM QCARD  - the Classical instruments QCARD.  It is assumed the RAM card is in first slot and
; the QCARD is in the second slot (for bank numbering purposes - but they can be switched - you simply
; have to edit this file and change the bank numbers to the correct number.
;
; Also note that Band-in-a-Box only allows 1000 patches per patch file.  That means that if banks
; have a full 127 sounds per bank you can get at most 7 full banks in a file.  Hence, there is no way
; to get the Ram card with eight banks into one patch file.  This file will have to be broken into parts.
;  Each basic unit QS7, 8, R, Nanonsynth and QS6 only have five internal banks.  So the natural first
; 5 Banks are the built in sounds.  If you have QCARDS (only one bank per card) then you could have both
; Qcards (QS7,8, and R) and the internal sounds in one patch file.  THe Ram card poses a problem, so
; I choose to put the two drums & rhythms banks into one patch file while the other 6 banks of
; non-drums into a third file - since in  BIAB it is more likely you want to choose these
; and not drums (drum kits are not defined in a patch file but in a DK file)

; Larry G. Kehl

[QS-QCard(ROM)-EuroDance]
;The ROMcard has only one bank; hence, assuming it is in the second
;Card slot makes the bank 13 (assuming an 8 Bank RAM card is in first slot).
0.13=    0:  Percolator
1.13=    1:  Phobe
2.13=    2:  DatFrogs
3.13=    3:  Darshan
4.13=    4:  Nebulous
5.13=    5:  Omen
6.13=    6:  Cybot
7.13=    7:  Kronsis
8.13=    8:  GrooveTrek
9.13=    9:  Caravan
10.13=   10:  CyberCrime
11.13=   11:  Bungee
12.13=   12:  Cryogenics
13.13=   13:  UB Riddim
14.13=   14:  LiquidDub 1
15.13=   15:  LiguidDub2
16.13=   16:  Echo Dub
17.13=   17:  Dub Church
18.13=   18:  HardTrance
19.13=   19:  Propulsion
20.13=   20:  UseModWhl!
21.13=   21:  3oh3SawMW
22.13=   22:  3oh3sqrMW
23.13=   23:  Rave03SwMW
24.13=   24:  Rave03SqMW
25.13=   25:  BsLineSwMW
26.13=   26:  BsLineSqMW
27.13=   27:  Euro Bass
28.13=   28:  Attk Bass
29.13=   29:  PhutureBas
30.13=   30:  Deep Bass
31.13=   31:  Unit Bass
32.13=   32:  Rogue Bass
33.13=   33:  MegarzBass
34.13=   34:  TresorBass
35.13=   35:  SquareBass
36.13=   36:  JungleBass
37.13=   37:  OrganBass
38.13=   38:  Thwap FM
39.13=   39:  Klub Kore
40.13=   40:  Technozid
41.13=   41:  Technodrom
42.13=   42:  House Jam
43.13=   43:  HouseJelly
44.13=   44:  Techniac
45.13=   45:  Volt Stach
46.13=   46:  Simplysaw
47.13=   47:  Strat Sawe
48.13=   48:  Reson8
49.13=   49:  Saw Rez MW
50.13=   50:  HPSweep MW
51.13=   51:  HiPasSeqMW
52.13=   52:  OhTreeVel
53.13=   53:  Squaremen
54.13=   54:  SineOfTime
55.13=   55:  HP Comper
56.13=   56:  Flange Hye
57.13=   57:  Nasty 5th
58.13=   58:  VoxMachina
59.13=   59:  Perc choir
60.13=   60:  MinorChoir
61.13=   61:  HouseOrgan
62.13=   62:  HousePiano
63.13=   63:  MinMajSwps
64.13=   64:  Syn Chords
65.13=   65:  Oh3SeqMW
66.13=   66:  OH3SqSeqMW
67.13=   67:  Swp Seq MW
68.13=   68:  Vintag2600
69.13=   69:  ModularOne
70.13=   70:  Warm Pad
71.13=   71:  MightyBras
72.13=   72:  VinStrings
73.13=   73:  Slo Choir
74.13=   74:  Oxygene
75.13=   75:  Gemini
76.13=   76:  Altair IV
77.13=   77:  Megalith
78.13=   78:  Xenakis
79.13=   79:  Hose Me
80.13=   80:  Moon&Womb
81.13=   81:  Viscera
82.13=   82:  GlimmerPad
83.13=   83:  Nature Pad
84.13=   84:  Space Eko
85.13=   85:  Debris
86.13=   86:  PhaseArray
87.13=   87:  Treatment
88.13=   88:  Romulux
89.13=   89:  Strafing
90.13=   90:  HousePno1
91.13=   91:  HousePno2
92.13=   92:  KorusPiano
93.13=   93:  VirtRoads
94.13=   94:  VirtWurliz
95.13=   95:  HouseDrwBr
96.13=   96:  HouseOrgn1
97.13=   97:  HouseOrgn2
98.13=   98:  HouseOrgn3
99.13=   99:  LatexOrgan
100.13=  100:  Crystaline
101.13=  101:  Glingdongs
102.13=  102:  Additvbell
103.13=  103:  Trinidad
104.13=  104:  PentaTone
105.13=  105:  Jam Guitar
106.13=  106:  Giitar
107.13=  107:  Guitar Pad
108.13=  108:  Strummers
109.13=  109:  DirtGitarr
110.13=  110:  Rave Kit
111.13=  111:  Techno Kit
112.13=  112:  House Kit
113.13=  113:  Jungle Kit
114.13=  114:  Trance Kit
115.13=  115:  Loop Kit
116.13=  116:  Club Kit
117.13=  117:  8oh8 Kit
118.13=  118:  Sear78 Kit
119.13=  119:  E-Drum Kit
120.13=  120:  NoiseShots
121.13=  121:  Cyber Wars
122.13=  122:  Blackdrop
123.13=  123:  X-Ray Pad
124.13=  124:  Adrift
125.13=  125:  Submariner
126.13=  126:  Fishery
127.13=  127:  Cricketry
