; Note in the QS7, QS8, and QSR the user bank is 0 and the GM bank is 4  (5 banks)
; The Nanosynth is different where GM bank is 0, user is 1 then ROM banks 2-4 (5 banks total)
; Alesis uses only controller 0 for bank changes and all numbering starts at 0
; for patches and banks.
;
;All patches have numbers in there names in case you are in a hurry and remember the number
; but not the name.
;
; Note the Patches for a 512 RAM card with its eight factory banks are included as well as one
; ROM QCARD  - the Classical instruments QCARD.  It is assumed the RAM card is in first slot and
; the QCARD is in the second slot (for bank numbering purposes - but they can be switched - you simply
; have to edit this file and change the bank numbers to the correct number.
;
; Also note that Band-in-a-Box only allows 1000 patches per patch file.  That means that if banks
; have a full 127 sounds per bank you can get at most 7 full banks in a file.  Hence, there is no way
; to get the Ram card with eight banks into one patch file.  This file will have to be broken into parts.
;  Each basic unit QS7, 8, R, Nanonsynth and QS6 only have five internal banks.  So the natural first
; 5 Banks are the built in sounds.  If you have QCARDS (only one bank per card) then you could have both
; Qcards (QS7,8, and R) and the internal sounds in one patch file.  THe Ram card poses a problem, so
; I choose to put the two drums & rhythms banks into one patch file while the other 6 banks of
; non-drums into a third file - since in  BIAB it is more likely you want to choose these
; and not drums (drum kits are not defined in a patch file but in a DK file)

; Larry G. Kehl

[QS-QCard(ROM)-Sanctuary]
;The ROMcard has only one bank; hence, assuming it is in the second
;Card slot makes the bank 13 (assuming an 8 Bank RAM card is in first slot).
0.13=    0:  Sanctuary
1.13=    1:  Pipes&Brs
2.13=    2:  Firmament
3.13=    3:  Glorious!
4.13=    4:  Bell Choir
5.13=    5:  Tines&Aahs
6.13=    6:  EPno Oohs
7.13=    7:  SweetSwell
8.13=    8:  ModrnPrayr
9.13=    9:  Harpsi&Pad
10.13=   10:  Principale
11.13=   11:  Positiv
12.13=   12:  Trompette
13.13=   13:  Scharf
14.13=   14:  Reed
15.13=   15:  Processnal
16.13=   16:  SlidrStops
17.13=   17:  Mid Pipes
18.13=   18:  St. Mark's
19.13=   19:  St. Paul's
20.13=   20:  Tonewheel
21.13=   21:  Contempary
22.13=   22:  GospelMWhl
23.13=   23:  Promenade
24.13=   24:  Prelude
25.13=   25:  HybridTWhl
26.13=   26:  Wave Organ
27.13=   27:  ModernPipe
28.13=   28:  Celombete
29.13=   29:  GlassOrgan
30.13=   30:  Harpsichrd
31.13=   31:  Harpsi8'4'
32.13=   32:  HarpsiDark
33.13=   33:  Harpsilute
34.13=   34:  Jerusalem
35.13=   35:  Aruba
36.13=   36:  CelestDrum
37.13=   37:  Music Box
38.13=   38:  Class Harp
39.13=   39:  Anna Harp
40.13=   40:  Velo Bells
41.13=   41:  MutedBells
42.13=   42:  Loose Bell
43.13=   43:  Sweet Bell
44.13=   44:  Tubular
45.13=   45:  Clock Bell
46.13=   46:  Break Drum
47.13=   47:  IceCeleste
48.13=   48:  Crotales
49.13=   49:  Chime Tree
50.13=   50:  SlideBells
51.13=   51:  SpaceBell1
52.13=   52:  SpaceBell2
53.13=   53:  Kybd Bell
54.13=   54:  Tinklette
55.13=   55:  PressurBel
56.13=   56:  Celesteal
57.13=   57:  Conic
58.13=   58:  Desert Sun
59.13=   59:  Legato Hvn
60.13=   60:  AcoustcBas
61.13=   61:  FretlessBs
62.13=   62:  Home Bass
63.13=   63:  SoftElBass
64.13=   64:  CranialBas
65.13=   65:  AKA SynBss
66.13=   66:  AKA SqrBss
67.13=   67:  ClassicSaw
68.13=   68:  ElecOrgPdl
69.13=   69:  PipeOrgPdl
70.13=   70:  CrystalEP1
71.13=   71:  CrystalEP2
72.13=   72:  CrystalEP3
73.13=   73:  CrystalEP4
74.13=   74:  'LectPiano
75.13=   75:  Star E Pno
76.13=   76:  Bell E Pno
77.13=   77:  Dark EP 1
78.13=   78:  Dark EP 2
79.13=   79:  ReflectvEP
80.13=   80:  Peaceful
81.13=   81:  Zephyr Pad
82.13=   82:  Modrn Tri
83.13=   83:  Air Pad
84.13=   84:  String Pad
85.13=   85:  Anastring
86.13=   86:  Cloud Nine
87.13=   87:  AngelWings
88.13=   88:  DynamicPad
89.13=   89:  OB Brass
90.13=   90:  Flute Vib
91.13=   91:  Vel Chuffs
92.13=   92:  Recorder
93.13=   93:  Trumpet
94.13=   94:  Cornet
95.13=   95:  Trombones
96.13=   96:  Glory Horn
97.13=   97:  Herald
98.13=   98:  Orchestra1
99.13=   99:  Orchestra2
100.13=  100:  Choir Ahh
101.13=  101:  Clascl Ahh
102.13=  102:  EnsmbleOoh
103.13=  103:  Chorus Ooh
104.13=  104:  Hummmm
105.13=  105:  Boys'Choir
106.13=  106:  Young&Old
107.13=  107:  Solo Voice
108.13=  108:  Amen VelSw
109.13=  109:  Amen Split
110.13=  110:  VelOoz&Aaz
111.13=  111:  His & Hers
112.13=  112:  Slow Ahhs
113.13=  113:  Slow Oohs
114.13=  114:  RivrJordan
115.13=  115:  MiracleVox
116.13=  116:  Gethsemane
117.13=  117:  Bell&Voice
118.13=  118:  Harps&Oohs
119.13=  119:  Vox Humana
120.13=  120:  Storm
121.13=  121:  Jericho
122.13=  122:  The Wind
123.13=  123:  The Rain
124.13=  124:  The Flood
125.13=  125:  Crickets
126.13=  126:  Windchimes
127.13=  127:  ZimblStern
