; Note in the QS7, QS8, and QSR the user bank is 0 and the GM bank is 4  (5 banks)
; The Nanosynth is different where GM bank is 0, user is 1 then ROM banks 2-4 (5 banks total)
; Alesis uses only controller 0 for bank changes and all numbering starts at 0
; for patches and banks.
;
;All patches have numbers in there names in case you are in a hurry and remember the number
; but not the name.
;
; Note the Patches for a 512 RAM card with its eight factory banks are included as well as one
; ROM QCARD  - the Classical instruments QCARD.  It is assumed the RAM card is in first slot and
; the QCARD is in the second slot (for bank numbering purposes - but they can be switched - you simply
; have to edit this file and change the bank numbers to the correct number.
;
; Also note that Band-in-a-Box only allows 1000 patches per patch file.  That means that if banks
; have a full 127 sounds per bank you can get at most 7 full banks in a file.  Hence, there is no way
; to get the Ram card with eight banks into one patch file.  This file will have to be broken into parts.
;  Each basic unit QS7, 8, R, Nanonsynth and QS6 only have five internal banks.  So the natural first
; 5 Banks are the built in sounds.  If you have QCARDS (only one bank per card) then you could have both
; Qcards (QS7,8, and R) and the internal sounds in one patch file.  THe Ram card poses a problem, so
; I choose to put the two drums & rhythms banks into one patch file while the other 6 banks of
; non-drums into a third file - since in  BIAB it is more likely you want to choose these
; and not drums (drum kits are not defined in a patch file but in a DK file)

; Larry G. Kehl

[QS-QCard(ROM)-Vintage Synths]
;The ROMcard has only one bank; hence, assuming it is in the second
;Card slot makes the bank 13 (assuming an 8 Bank RAM card is in first slot).
0.13=    0:   Sparklers
1.13=    1:   Plethora
2.13=    2:   WaterGlass
3.13=    3:   Glassen
4.13=    4:   Wavewind
5.13=    5:   GranularVx
6.13=    6:   Galactica
7.13=    7:   TomitEnsml
8.13=    8:   UnderTow
9.13=    9:   Lo Dipped
10.13=   10:  FilterDual
11.13=   11:  Sweep Comp
12.13=   12:  SquishySwp
13.13=   13:  Doinkey
14.13=   14:  Spartacus
15.13=   15:  Starsweepr
16.13=   16:  Q Who?
17.13=   17:  Nastyness
18.13=   18:  UnoSweeps
19.13=   19:  ArctcSweep
20.13=   20:  BrightPoly
21.13=   21:  Tiger Clav
22.13=   22:  Compin'Man
23.13=   23:  Wave Comp
24.13=   24:  Corp Comp
25.13=   25:  Perky
26.13=   26:  Knuckler
27.13=   27:  Digikomp
28.13=   28:  Quixotie
29.13=   29:  Attitude
30.13=   30:  Slider Pad
31.13=   31:  Subdivisns
32.13=   32:  Edge Comp
33.13=   33:  Wizenheimr
34.13=   34:  Digilog
35.13=   35:  Half Ton!
36.13=   36:  Chocolate
37.13=   37:  Far Away
38.13=   38:  Semi-Gloss
39.13=   39:  Titan
40.13=   40:  Wave Pad
41.13=   41:  Alaska
42.13=   42:  M Flange
43.13=   43:  Polar Pad
44.13=   44:  Juneau Pad
45.13=   45:  Hollowing
46.13=   46:  Softvoxx
47.13=   47:  Vocoder
48.13=   48:  Ahh Tube
49.13=   49:  Slow Chor
50.13=   50:  Luscious
51.13=   51:  SuperPadMW
52.13=   52:  Unision Pad
53.13=   53:  OctavePad1
54.13=   54:  OctavePad2
55.13=   55:  OldStrings
56.13=   56:  VeryOldStr
57.13=   57:  Murk Orch
58.13=   58:  HP Strings
59.13=   59:  Lo Wish
60.13=   60:  LayerBrass
61.13=   61:  TouchAndGo
62.13=   62:  FanfareBrs
63.13=   63:  Cerberus
64.13=   64:  EmoLdTrpt
65.13=   65:  SlideJazz
66.13=   66:  SynthHornX
67.13=   67:  ThickJoops
68.13=   68:  BrassTaxes
69.13=   69:  MonstrHorn
70.13=   70:  TrustNoOne
71.13=   71:  DentonBlue
72.13=   72:  Obie Lead
73.13=   73:  OB-Live-On
74.13=   74:  Rezo-Notch
75.13=   75:  InDBgining
76.13=   76:  GeeEcks5th
77.13=   77:  Ripping5th
78.13=   78:  I-5Lead MW
79.13=   79:  Abad'un Ld
80.13=   80:  CommonManA
81.13=   81:  Synthonica
82.13=   82:  Wild FM MW
83.13=   83:  WildSaw MW
84.13=   84:  WildSync MW
85.13=   85:  SyncHard!
86.13=   86:  SizzleLead
87.13=   87:  ZingerLead
88.13=   88:  Angry Lead
89.13=   89:  Total Hero
90.13=   90:  MetaBass
91.13=   91:  Perc'sBass
92.13=   92:  Baseboy
93.13=   93:  Glaz Bass
94.13=   94:  Nasty Bass
95.13=   95:  Cycle Bass
96.13=   96:  Juicy Bass
97.13=   97:  Rez Pluck
98.13=   98:  Mass Bass
99.13=   99:  ShakeNBass
100.13=  100: HR Kit
101.13=  101: 120/95 Kit
102.13=  102: 55b Kit
103.13=  103: 77 Kit
104.13=  104: GeeEcksKit
105.13=  105: MorfKit MW
106.13=  106: Mixup Kit
107.13=  107: HR+77
108.13=  108: WhackIt
109.13=  109: Insta-'Cid
110.13=  110: Digifest
111.13=  111: Da Bell
112.13=  112: Glittrbell
113.13=  113: TubularStr
114.13=  114: Luminous
115.13=  115: CloudPower
116.13=  116: CleanSweep
117.13=  117: Glassyblip
118.13=  118: Marbles
119.13=  119: ModRinger
120.13=  120: AsiaMinor
121.13=  121: Chish Comp
122.13=  122: RezNoise!
123.13=  123: NoseFilter
124.13=  124: Harmit Odd
125.13=  125: Endymion
126.13=  126: Spelunker
127.13=  127: FrmPlanetQ

