; Note in the QS7, QS8, and QSR the user bank is 0 and the GM bank is 4  (5 banks)
; The Nanosynth is different where GM bank is 0, user is 1 then ROM banks 2-4 (5 banks total)
; Alesis uses only controller 0 for bank changes and all numbering starts at 0
; for patches and banks.
;
;All patches have numbers in there names in case you are in a hurry and remember the number
; but not the name.
;
; Note the Patches for a 512 RAM card with its eight factory banks are included as well as one
; ROM QCARD  - the Classical instruments QCARD.  It is assumed the RAM card is in first slot and
; the QCARD is in the second slot (for bank numbering purposes - but they can be switched - you simply
; have to edit this file and change the bank numbers to the correct number.
;
; Also note that Band-in-a-Box only allows 1000 patches per patch file.  That means that if banks
; have a full 127 sounds per bank you can get at most 7 full banks in a file.  Hence, there is no way
; to get the Ram card with eight banks into one patch file.  This file will have to be broken into parts.
;  Each basic unit QS7, 8, R, Nanonsynth and QS6 only have five internal banks.  So the natural first
; 5 Banks are the built in sounds.  If you have QCARDS (only one bank per card) then you could have both
; Qcards (QS7,8, and R) and the internal sounds in one patch file.  THe Ram card poses a problem, so
; I choose to put the two drums & rhythms banks into one patch file while the other 6 banks of
; non-drums into a third file - since in  BIAB it is more likely you want to choose these
; and not drums (drum kits are not defined in a patch file but in a DK file)

; Larry G. Kehl

; QS7,8,R banks patches
[QS78&R User]
0.0=    0:  PureStereo
1.0=    1:  Rave Knave
2.0=    2:  AntiquePno
3.0=    3:  Pianooohs
4.0=    4:  LA Studio
5.0=    5:  No Quarter
6.0=    6:  Fat Roadz
7.0=    7:  Whirl Lee
8.0=    8:  Mars E Pno
9.0=    9:   TineString
10.0=   10:  Clavislap
11.0=   11:  Digi Clav
12.0=   12:  Ana Harpsi
13.0=   13:  Toy Hammer
14.0=   14:  Chasers
15.0=   15:  Sebastian
16.0=   16:  Met Talls
17.0=   17:  GlassBells
18.0=   18:  MorphBells
19.0=   19:  MW RvrsBel
20.0=   20:  4Draw Rock
21.0=   21:  DrawbarCtl
22.0=   22:  Keith's C3
23.0=   23:  Ballad B
24.0=   24:  LFO Lezly
25.0=   25:  PhantomOrg
26.0=   26:  PostivPuff
27.0=   27:  Eng Organ
28.0=   28:  Gypsies
29.0=   29:  JamHarmnca
30.0=   30:  Quiet Time
31.0=   31:  FolkBarGtr
32.0=   32:  GuitarPoem
33.0=   33:  SteelNylon
34.0=   34:  InstntEdge
35.0=   35:  PulpGuitar
36.0=   36:  Hard 5ths
37.0=   37:  Feedbacker
38.0=   38:  Ethnoba
39.0=   39:  Kotobaba
40.0=   40:  Dance X
41.0=   41:  PsychoBass
42.0=   42:  Space Bass
43.0=   43:  House Bass
44.0=   44:  Jazzy Bass
45.0=   45:  LatelyBass
46.0=   46:  SynAtkBass
47.0=   47:  Quack
48.0=   48:  Trick Bass
49.0=   49:  DanceGlide
50.0=   50:  ContraBass
51.0=   51:  DSP Violin
52.0=   52:  DiamondStr
53.0=   53:  SynthEnsmb
54.0=   54:  Syn Arcos
55.0=   55:  StarDustMW
56.0=   56:  DreamStrgs
57.0=   57:  Ana String
58.0=   58:  SpacePluck
59.0=   59:  Waterfalls
60.0=   60:  SmokeyRoom
61.0=   61:  MW Mute Tp
62.0=   62:  Hard Tuba
63.0=   63:  FusionHorn
64.0=   64:  Vivaldian
65.0=   65:  BigBrsSect
66.0=   66:  ButtahHrns
67.0=   67:  TrumpletMW
68.0=   68:  SkyWatcher
69.0=   69:  Mighty5ths
70.0=   70:  ChiffFlute
71.0=   71:  TalkinPipe
72.0=   72:  PanBristle
73.0=   73:  BlowDeTune
74.0=   74:  Wind Woods
75.0=   75:  Croccodile
76.0=   76:  BreathySax
77.0=   77:  SprnoRcrdr
78.0=   78:  HybridBlow
79.0=   79:  Cartoonin'
80.0=   80:  PavlovsDog
81.0=   81:  MorphChoir
82.0=   82:  Air Pad MW
83.0=   83:  GlideVoxMW
84.0=   84:  JoshuaTree
85.0=   85:  Metal Wash
86.0=   86:  HeavenCent
87.0=   87:  Ocean Mood
88.0=   88:  MoonRise
89.0=   89:  InnerPhase
90.0=   90:  TicSawlead
91.0=   91:  Spaceport
92.0=   92:  FlashBack
93.0=   93:  VintageRez
94.0=   94:  Mink Pad
95.0=   95:  Chromaphon
96.0=   96:  Amakudari
97.0=   97:  RubberMetl
98.0=   98:  TinSynLead
99.0=   99:   Marimpanad
100.0=  100:  Zoo Lead
101.0=  101:  Spring Boy
102.0=  102:  3oh3 SawMW
103.0=  103:  3oh3 SqrMW
104.0=  104:  HiPassCtrl
105.0=  105:  '74 Square
106.0=  106:  RaveSaw QS
107.0=  107:  RaveSqr QS
108.0=  108:  Buzz Clip
109.0=  109:  SyncNSaws!
110.0=  110:  Wormholes
111.0=  111:  Bonk
112.0=  112:  No Age
113.0=  113:  Funkngruvn
114.0=  114:  New Waves
115.0=  115:  Press Roll
116.0=  116:  TseTse Fly
117.0=  117:  DogsInSpac
118.0=  118:  Insectagon
119.0=  119:  Laboratory
120.0=  120:  Real Rock
121.0=  121:  Asylum Kit
122.0=  122:  Harlem Tek
123.0=  123:  15ips Kit
124.0=  124:  GuessDrums
125.0=  125:  VocoderKit
126.0=  126:  Rainstick
127.0=  127:  Deja Hitz

[QS78&R Preset1]
0.1=    0:  TrueStereo
1.1=    1:  Titanium88
2.1=    2:  OctavPiano
3.1=    3:  PianoMorph
4.1=    4:  BellPianah
5.1=    5:  Rayz Roadz
6.1=    6:  QS Tines
7.1=    7:  ClascWurly
8.1=    8:  FM E Piano
9.1=    9:   Wave Piano
10.1=   10:  Clavitube
11.1=   11:  Real Clav
12.1=   12:  TrueHarpsi
13.1=   13:  Cool Vibes
14.1=   14:  BriteMarim
15.1=   15:  Kalimba
16.1=   16:  Brake Drum
17.1=   17:  St. Thomas
18.1=   18:  Basic Bell
19.1=   19:  ClockTower
20.1=   20:  Real Prc B
21.1=   21:  High Life
22.1=   22:  Grit Organ
23.1=   23:  ABCDrawbar
24.1=   24:  WhitrShade
25.1=   25:  Toccata&Fg
26.1=   26:  KingsCourt
27.1=   27:  3rdHrmPerc
28.1=   28:  FrAccrdian
29.1=   29:  WhammerJmr
30.1=   30:  Steel Ride
31.1=   31:  GuildedAge
32.1=   32:  Gitarala
33.1=   33:  ThickNylon
34.1=   34:  Fat Strat
35.1=   35:  TreMellow
36.1=   36:  Total Chug
37.1=   37:  FacePlantr
38.1=   38:  WorldSitar
39.1=   39:  Koto Pluck
40.1=   40:  BigUpright
41.1=   41:  QS Bass
42.1=   42:  007 Bass
43.1=   43:  Slap It!
44.1=   44:  VolumeKnob
45.1=   45:  Fat Mini
46.1=   46:  Filter Wow
47.1=   47:  IndstryRez
48.1=   48:  DeutschBas
49.1=   49:  CyberBass
50.1=   50:  Violinist
51.1=   51:  MedSection
52.1=   52:  String Vox
53.1=   53:  LA Phil
54.1=   54:  Arco Ensm
55.1=   55:  Bali Hai
56.1=   56:  Obersphere
57.1=   57:  J Strings
58.1=   58:  Pizz Pluck
59.1=   59:  Harp Pluck
60.1=   60:  FlugelSolo
61.1=   61:  ClsclTrmpt
62.1=   62:  Solo Tromb
63.1=   63:  Dual Horns
64.1=   64:  Real Brass
65.1=   65:  Pop Brass
66.1=   66:  Bigg Brass
67.1=   67:  Brass Pump
68.1=   68:  ClassBrass
69.1=   69:  Ohbe Brass
70.1=   70:  LyricFlute
71.1=   71:  TronFlutes
72.1=   72:  PanPeople
73.1=   73:  Bottle Pad
74.1=   74:  Wind Ensmb
75.1=   75:  SoloBasoon
76.1=   76:  Tenor Solo
77.1=   77:  ThoseSaxes
78.1=   78:  Nautical
79.1=   79:  FantaFlute
80.1=   80:  Ooh Choir
81.1=   81:  Ahh Choir
82.1=   82:  Sunsrizer
83.1=   83:  Afterglow
84.1=   84:  TyrellCorp
85.1=   85:  MindSweep
86.1=   86:  GenesisWav
87.1=   87:  Rainforest
88.1=   88:  Sahara Sun
89.1=   89:  Water!!!
90.1=   90:  Quadratix
91.1=   91:  VoltagePad
92.1=   92:  Xpando Pad
93.1=   93:  Scarlamare
94.1=   94:  A/V Pad
95.1=   95:  Air"LAYER"
96.1=   96:  Kalimpanad
97.1=   97:  Blacksmith
98.1=   98:  Digidee
99.1=   99:   Marburg
100.1=  100:  Porta Lead
101.1=  101:  ClassicSqr
102.1=  102:  Triangular
103.1=  103:  Maze Lead
104.1=  104:  BPF Lead
105.1=  105:  Screamer!
106.1=  106:  ShineOn...
107.1=  107:  Touchsaw
108.1=  108:  Fuzz Box
109.1=  109:  AquaTarkus
110.1=  110:  Synergy MW
111.1=  111:  Discotron
112.1=  112:  Bhangra
113.1=  113:  Randomania
114.1=  114:  Pop Thing
115.1=  115:  Loop-O-Mat
116.1=  116:  Clockwork
117.1=  117:  Heartbeat
118.1=  118:  Nanites
119.1=  119:  MonstrMash
120.1=  120:  DM5 Drums
121.1=  121:  Straight 8
122.1=  122:  Industro
123.1=  123:  StreetBeat
124.1=  124:  Outer Kit
125.1=  125:  AfricaPerc
126.1=  126:  Marktree
127.1=  127:  Orch Hits

[QS78&R Preset2]
0.2=    0:  DarkClascl
1.2=    1:  InThePiano
2.2=    2:  Player Pno
3.2=    3:  PianoStrng
4.2=    4:  EP & Strng
5.2=    5:  Hard Roads
6.2=    6:  Suitcase
7.2=    7:  DirtyWurly
8.2=    8:  Soft FM EP
9.2=    9:   Toy Grand
10.2=   10:  Quack Clav
11.2=   11:  Clavatar
12.2=   12:  Harpsifunk
13.2=   13:  Mad Vibes
14.2=   14:  Woody Xylo
15.2=   15:  Potsticker
16.2=   16:  Watercan
17.2=   17:  AttakOfIce
18.2=   18:  BlkBoxBell
19.2=   19:  Tacko Bell
20.2=   20:  AmericaOrg
21.2=   21:  BluesOrgan
22.2=   22:  Purple B
23.2=   23:  Jazz Prc B
24.2=   24:  Survival
25.2=   25:  High Mass
26.2=   26:  SftPipeOrg
27.2=   27:  2 Drawbars
28.2=   28:  WrmAcrdion
29.2=   29:  JazzHrmnca
30.2=   30:  LegatoAGtr
31.2=   31:  Big Body12
32.2=   32:  GuitarsOoh
33.2=   33:  AcHarmonic
34.2=   34:  818 Guitar
35.2=   35:  Silvertone
36.2=   36:  Chunky
37.2=   37:  Fuzzhead
38.2=   38:  CoralLezli
39.2=   39:  Spamisen
40.2=   40:  FatUpright
41.2=   41:  Face Bass
42.2=   42:  Heavy Bass
43.2=   43:  GothamBass
44.2=   44:  No Frets!
45.2=   45:  FM Pluxx
46.2=   46:  Touch Bass
47.2=   47:  Buzzz Bass
48.2=   48:  TranceBass
49.2=   49:  Dist Bass
50.2=   50:  Mi Viola
51.2=   51:  SmlSection
52.2=   52:  LushStrngs
53.2=   53:  Violin Orc
54.2=   54:  OctaString
55.2=   55:  Pit String
56.2=   56:  Tron Mood
57.2=   57:  SE Flange
58.2=   58:  Pitzi
59.2=   59:  HeavenHarp
60.2=   60:  Bone-afied
61.2=   61:  Jazz Mute
62.2=   62:  RegalBones
63.2=   63:  Ooh Horns
64.2=   64:  ClsclHorns
65.2=   65:  Gold Brass
66.2=   66:  BeBopHorns
67.2=   67:  Sfz Brass
68.2=   68:  Orchestral
69.2=   69:  ClscSynBrs
70.2=   70:  SingleFlut
71.2=   71:  SpaceFlute
72.2=   72:  Hard Pipes
73.2=   73:  Tripan
74.2=   74:  Wind Orch
75.2=   75:  Oboe Blow
76.2=   76:  Brite Alto
77.2=   77:  Big Band
78.2=   78:  Wistelaan
79.2=   79:  Shamanixst
80.2=   80:  Oohzee
81.2=   81:  Glory Ahhs
82.2=   82:  Dead Sea
83.2=   83:  Anasthesia
84.2=   84:  Sparks
85.2=   85:  Hold&Sampl
86.2=   86:  Dew Drops
87.2=   87:  Outland
88.2=   88:  Emperor
89.2=   89:  Ascent
90.2=   90:  Fanfare GX
91.2=   91:  PowerChirp
92.2=   92:  BladeRunnr
93.2=   93:  Distance
94.2=   94:  Angelsynth
95.2=   95:  HighGlissz
96.2=   96:  Delecea
97.2=   97:  PatchCords
98.2=   98:  Silk&Satin
99.2=   99:   FuzzyGlass
100.2=  100:  FmDBgining
101.2=  101:  EPROM Boy
102.2=  102:  EmoL7 Lead
103.2=  103:  DiodeDoodl
104.2=  104:  MellowGold
105.2=  105:  PortaWheel
106.2=  106:  Sweet Lead
107.2=  107:  Brassy 5th
108.2=  108:  SuperNova
109.2=  109:  AbdnsTriad
110.2=  110:  Transcape
111.2=  111:  Groovy-bot
112.2=  112:  Yonderland
113.2=  113:  Robotechno
114.2=  114:  JungleGruv
115.2=  115:  WhereDrums
116.2=  116:  Sardauker
117.2=  117:  Circles
118.2=  118:  T-Minus 1
119.2=  119:  Creeps
120.2=  120:  Pop Up Kit
121.2=  121:  9 Time
122.2=  122:  HardcorKit
123.2=  123:  UrbanBliss
124.2=  124:  GuessTrips
125.2=  125:  India Perc
126.2=  126:  TimpaniHit
127.2=  127:  Danz Hitz

[QS78&R Preset3]
0.3=    0:  64 Grand
1.3=    1:  HyperPiano
2.3=    2:  HousePiano
3.3=    3:  Piano Pad
4.3=    4:  EP & Oohs
5.3=    5:  SuperRoadz
6.3=    6:  SoftSuitcs
7.3=    7:  TrampWurly
8.3=    8:  Chrysalis
9.3=    9:   PnoStrVox
10.3=   10:  LiquidClav
11.3=   11:  ProfitClav
12.3=   12:  8'4'Harpsi
13.3=   13:  Rezophone
14.3=   14:  Yanklungs
15.3=   15:  Roundup
16.3=   16:  AlloyGlock
17.3=   17:  FairyBellz
18.3=   18:  Ice Bell
19.3=   19:  Waterphone
20.3=   20:  3Draw Rock
21.3=   21:  KeyClikOrg
22.3=   22:  Rockin' B3
23.3=   23:  GospelOrgn
24.3=   24:  MetalOrgan
25.3=   25:  Full Ranks
26.3=   26:  Communion
27.3=   27:  KiknPedals
28.3=   28:  Surf Organ
29.3=   29:  Synthonica
30.3=   30:  SteelHorse
31.3=   31:  TuesdayAft
32.3=   32:  Dulcioto
33.3=   33:  ElHarmonic
34.3=   34:  PassGuitar
35.3=   35:  PedalSteel
36.3=   36:  Hyperdrivr
37.3=   37:  HeroHarmnx
38.3=   38:  Dulcimer
39.3=   39:  Mando Trem
40.3=   40:  SharpStick
41.3=   41:  Deep Bass
42.3=   42:  Roundwound
43.3=   43:  Pop'n Bass
44.3=   44:  Octaver
45.3=   45:  FunkSnapBs
46.3=   46:  Funky Acid
47.3=   47:  MellowBass
48.3=   48:  ArndsHouse
49.3=   49:  BassHarmnc
50.3=   50:  Solo Cello
51.3=   51:  Solodious
52.3=   52:  RichString
53.3=   53:  Film Score
54.3=   54:  HugeString
55.3=   55:  Strng&Perc
56.3=   56:  True Tron
57.3=   57:  StrgMachin
58.3=   58:  PizzViolin
59.3=   59:  Harp Gliss
60.3=   60:  Francaise
61.3=   61:  Orch Mutes
62.3=   62:  Tromb Ens
63.3=   63:  3rdImpTrpt
64.3=   64:  TrumpetEns
65.3=   65:  Four Horns
66.3=   66:  Dixi Brass
67.3=   67:  HornExpans
68.3=   68:  GhostHorns
69.3=   69:  OB Horns
70.3=   70:  Hard Flute
71.3=   71:  Mutablow
72.3=   72:  PetersPipe
73.3=   73:  Minotaur
74.3=   74:  Dark Winds
75.3=   75:  G. Soprano
76.3=   76:  Sax Touch
77.3=   77:  Sax Mass
78.3=   78:  Transformr
79.3=   79:  1001Nights
80.3=   80:  VelOoz&Aaz
81.3=   81:  Voxalon
82.3=   82:  Final Dawn
83.3=   83:  1stContact
84.3=   84:  Applewine
85.3=   85:  Shiftaling
86.3=   86:  Comet Rain
87.3=   87:  7th Wave
88.3=   88:  Eno Pad
89.3=   89:  Tsynami
90.3=   90:  Touch & Go
91.3=   91:  EmersonSaw
92.3=   92:  Fluid Pad
93.3=   93:  Vector Pad
94.3=   94:  Fuzz Choir
95.3=   95:  Hihowareya
96.3=   96:  Scientific
97.3=   97:  Pop Out
98.3=   98:  Voice Bell
99.3=   99:   PebbleBell
100.3=  100:  Fast Sync
101.3=  101:  Spork Boy
102.3=  102:  Tri Lead
103.3=  103:  Beta Lead
104.3=  104:  WhstleLead
105.3=  105:  Alpha Lead
106.3=  106:  Rezzathing
107.3=  107:  Trilogy Ld
108.3=  108:  Hazy Lead
109.3=  109:  The Sage
110.3=  110:  Pitch-Bot
111.3=  111:  Disco Boy
112.3=  112:  Braveheart
113.3=  113:  NineIncher
114.3=  114:  TheSandMan
115.3=  115:  Consumrism
116.3=  116:  Fanfare
117.3=  117:  Big Sur
118.3=  118:  BubbleHead
119.3=  119:  Hyperspace
120.3=  120:  CountryKit
121.3=  121:  See Our 78
122.3=  122:  Gruvy Lube
123.3=  123:  Disco Kit
124.3=  124:  UFO Drums
125.3=  125:  Asia Perc
126.3=  126:  Doom Toms
127.3=  127:  Film Hit

[QS78&R GM 4]
0.4=    0:  AcGrandPno
1.4=    1:  BrtAcPiano
2.4=    2:  Elec Grand
3.4=    3:  Honky-Tonk
4.4=    4:  E.Piano 1
5.4=    5:  E.Piano 2
6.4=    6:  Harpsichrd
7.4=    7:  Clavinet
8.4=    8:  Celesta
9.4=    9:  Glockenspl
10.4=   10:  Music Box
11.4=   11:  Vibraphone
12.4=   12:  Marimba
13.4=   13:  Xylophone
14.4=   14:  TubularBel
15.4=   15:  Dulcimer
16.4=   16:  DrawbarOrg
17.4=   17:  Perc Organ
18.4=   18:  Rock Organ
19.4=   19:  Church Org
20.4=   20:  Reed Organ
21.4=   21:  Accordian
22.4=   22:  Harmonica
23.4=   23:  TangoAccrd
24.4=   24:  Nylon Gtr
25.4=   25:  SteelStrGt
26.4=   26:  JazzGuitar
27.4=   27:  Clean Gtr
28.4=   28:  Mute Gtr
29.4=   29:  OvrdriveGt
30.4=   30:  Distortion
31.4=   31:  GtHarmonic
32.4=   32:  AcoustBass
33.4=   33:  FingerBass
34.4=   34:  Pick Bass
35.4=   35:  FretlessBs
36.4=   36:  SlapBass 1
37.4=   37:  SlapBass 2
38.4=   38:  SynthBass1
39.4=   39:  SynthBass2
40.4=   40:  Violin
41.4=   41:  Viola
42.4=   42:  Cello
43.4=   43:  ContraBass
44.4=   44:  TremStrngs
45.4=   45:  Pizzicato
46.4=   46:  Harp
47.4=   47:  Timpani
48.4=   48:  String Ens
49.4=   49:  Slow Str
50.4=   50:  SynString1
51.4=   51:  SynString2
52.4=   52:  Choir Ahhs
53.4=   53:  Voice Oohs
54.4=   54:  SynthVoice
55.4=   55:  OrcstraHit
56.4=   56:  Trumpet
57.4=   57:  Trombone
58.4=   58:  Tuba
59.4=   59:  MtdTrumpet
60.4=   60:  FrenchHorn
61.4=   61:  Brass Sect
62.4=   62:  SynBrass 1
63.4=   63:  SynBrass 2
64.4=   64:  SopranoSax
65.4=   65:  Alto Sax
66.4=   66:  Tenor Sax
67.4=   67:  BaritonSax
68.4=   68:  Oboe
69.4=   69:  EnglshHorn
70.4=   70:  Bassoon
71.4=   71:  Clarinet
72.4=   72:  Piccolo
73.4=   73:  Flute
74.4=   74:  Recorder
75.4=   75:  Pan Flute
76.4=   76:  BottleBlow
77.4=   77:  Shakuhachi
78.4=   78:  Whistle
79.4=   79:  Ocarina
80.4=   80:  SquareLead
81.4=   81:  Saw Lead
82.4=   82:  Calliope
83.4=   83:  Chiff Lead
84.4=   84:  Charang
85.4=   85:  Voice Lead
86.4=   86:  5ths Lead
87.4=   87:  Bass&Lead
88.4=   88:  Bell Pad
89.4=   89:  Warm Pad
90.4=   90:  Polysynth
91.4=   91:  GlassChoir
92.4=   92:  BowedGlass
93.4=   93:  Metallic
94.4=   94:  Halo Pad
95.4=   95:  Echo Sweep
96.4=   96:  Ice Rain
97.4=   97:  Soundtrack
98.4=   98:  Crystaline
99.4=   99:  Atmosphere
100.4=  100:  Briteness
101.4=  101:  Goblins
102.4=  102:  Echoes
103.4=  103:  Sci-Fi
104.4=  104:  Sitar
105.4=  105:  Banjo
106.4=  106:  Shamisen
107.4=  107:  Koto
108.4=  108:  Kalimba
109.4=  109:  Bagpipe
110.4=  110:  Fiddle
111.4=  111:  Shanai
112.4=  112:  TinkleBell
113.4=  113:  Agogo
114.4=  114:  SteelDrums
115.4=  115:  Woodblock
116.4=  116:  Taiko Drum
117.4=  117:  MelodicTom
118.4=  118:  Synth Drum
119.4=  119:  Rev Cymbal
120.4=  120:  Fret Noise
121.4=  121:  BreathNois
122.4=  122:  Seashore
123.4=  123:  Bird Tweet
124.4=  124:  Telephone
125.4=  125:  Helicopter
126.4=  126:  Applause
127.4=  127:  Gunshot
