; Note in the QS7, QS8, and QSR the user bank is 0 and the GM bank is 4  (5 banks)
; The Nanosynth is different where GM bank is 0, user is 1 then ROM banks 2-4 (5 banks total)
; Alesis uses only controller 0 for bank changes and all numbering starts at 0
; for patches and banks.
;
;All patches have numbers in there names in case you are in a hurry and remember the number
; but not the name.
;
; Note the Patches for a 512 RAM card with its eight factory banks are included as well as one
; ROM QCARD  - the Classical instruments QCARD.  It is assumed the RAM card is in first slot and
; the QCARD is in the second slot (for bank numbering purposes - but they can be switched - you simply
; have to edit this file and change the bank numbers to the correct number.
;
; Also note that Band-in-a-Box only allows 1000 patches per patch file.  That means that if banks
; have a full 127 sounds per bank you can get at most 7 full banks in a file.  Hence, there is no way
; to get the Ram card with eight banks into one patch file.  This file will have to be broken into parts.
;  Each basic unit QS7, 8, R, Nanonsynth and QS6 only have five internal banks.  So the natural first
; 5 Banks are the built in sounds.  If you have QCARDS (only one bank per card) then you could have both
; Qcards (QS7,8, and R) and the internal sounds in one patch file.  THe Ram card poses a problem, so
; I choose to put the two drums & rhythms banks into one patch file while the other 6 banks of
; non-drums into a third file - since in  BIAB it is more likely you want to choose these
; and not drums (drum kits are not defined in a patch file but in a DK file)

; Larry G. Kehl

[QS-QCard(ROM)-Hip Hop]
;The ROMcard has only one bank; hence, assuming it is in the second
;Card slot makes the bank 13 (assuming an 8 Bank RAM card is in first slot).
0.13=    0:  SchoolYard
1.13=    1:  Sweat
2.13=    2:  Fly Girl
3.13=    3:  Freak Flag
4.13=    4:  Donut Shop
5.13=    5:  Dark Star
6.13=    6:  Abuser
7.13=    7:  Go On
8.13=    8:  Dub Lander
9.13=    9:  SwampThing
10.13=   10:  Swamp Goop
11.13=   11:  BristlKrem
12.13=   12:  Chunky Nut
13.13=   13:  Crenshaw
14.13=   14:  Dub Fever
15.13=   15:  Danger Tip
16.13=   16:  Herkin It
17.13=   17:  Underworld
18.13=   18:  Frazzle
19.13=   19:  Metropolis
20.13=   20:  RockSteady
21.13=   21:  Dub Muffin
22.13=   22:  Get Me
23.13=   23:  Get On
24.13=   24:  Git Along
25.13=   25:  Whup Up
26.13=   26:  Throw Down
27.13=   27:  Dino + Dog
28.13=   28:  Ice Dog
29.13=   29:  Get Ready
30.13=   30:  Straitjckt
31.13=   31:  Night Club
32.13=   32:  Lights Out
33.13=   33:  West Coast
34.13=   34:  Razor Edge
35.13=   35:  Booty Camp
36.13=   36:  Dark Magus
37.13=   37:  Nodes
38.13=   38:  Stun Gun
39.13=   39:  Mr.Snooper
40.13=   40:  Psyclotron
41.13=   41:  Highway 6
42.13=   42:  Moebius
43.13=   43:  Lucite
44.13=   44:  Autobonk
45.13=   45:  Route 50
46.13=   46:  Pole Star
47.13=   47:  Porpoises
48.13=   48:  SuperSlink
49.13=   49:  Stoned
50.13=   50:  Lug Soles
51.13=   51:  BlueMarble
52.13=   52:  Traveler
53.13=   53:  Undertow
54.13=   54:  Spin Drift
55.13=   55:  Trash Dog
56.13=   56:  Smoker
57.13=   57:  Nu Beat
58.13=   58:  SpaceCadet
59.13=   59:  Rolling
60.13=   60:  Chronic 1
61.13=   61:  Chronic 2
62.13=   62:  Chronic 3
63.13=   63:  Jungle 1
64.13=   64:  Jungle 2
65.13=   65:  Jungle 3
66.13=   66:  All Loops
67.13=   67:  Pt1 Loops
68.13=   68:  Pt2 Loops
69.13=   69:  DJ's&Fills
70.13=   70:  Woomp Kit
71.13=   71:  Style Kit
72.13=   72:  Stomp Kit
73.13=   73:  Short Kit
74.13=   74:  Munch Kit
75.13=   75:  Hard Kit
76.13=   76:  Gate Kit
77.13=   77:  Espy Kit
78.13=   78:  DeeEmExKit
79.13=   79:  12Bit Kit
80.13=   80:  FunkyStrng
81.13=   81:  Squeaky Ld
82.13=   82:  Draysaw
83.13=   83:  Funk Lead
84.13=   84:  Syn Thingz
85.13=   85:  Lava Lead
86.13=   86:  Stab Saw!
87.13=   87:  Saw Komp
88.13=   88:  FlangeComp
89.13=   89:  Smooth Ld
90.13=   90:  Squarish
91.13=   91:  Fat Square
92.13=   92:  Shiner
93.13=   93:  StreetLead
94.13=   94:  Cow Lead
95.13=   95:  70's Synth
96.13=   96:  Tink Lead
97.13=   97:  Teck No!
98.13=   98:  Mad Lead
99.13=   99:  Fuzz Buzz
100.13=  100:  Stand Up
101.13=  101:  Up Rightt
102.13=  102:  DecayBas>C
103.13=  103:  Rap Basser
104.13=  104:  Fly Bass
105.13=  105:  PhatPhunk
106.13=  106:  Buzzy Bass
107.13=  107:  Synthibass
108.13=  108:  DetuneBass
109.13=  109:  MatroxBass
110.13=  110:  Illusions
111.13=  111:  Saw Padd
112.13=  112:  Ambience
113.13=  113:  Harmax
114.13=  114:  Chill
115.13=  115:  Higher Ice
116.13=  116:  SeeKevence
117.13=  117:  Work Kraft
118.13=  118:  Bad Mojo
119.13=  119:  Howdoyadoo
120.13=  120:  RazorRoadz
121.13=  121:  Phender
122.13=  122:  Water Ep
123.13=  123:  Cheap Ep
124.13=  124:  Da Organ
125.13=  125:  Thik Organ
126.13=  126:  Spin Organ
127.13=  127:  Hard Organ
