; Note in the QS7, QS8, and QSR the user bank is 0 and the GM bank is 4  (5 banks)
; The Nanosynth is different where GM bank is 0, user is 1 then ROM banks 2-4 (5 banks total)
; Alesis uses only controller 0 for bank changes and all numbering starts at 0
; for patches and banks.
;
;All patches have numbers in there names in case you are in a hurry and remember the number
; but not the name.
;
; Note the Patches for a 512 RAM card with its eight factory banks are included as well as one
; ROM QCARD  - the Classical instruments QCARD.  It is assumed the RAM card is in first slot and
; the QCARD is in the second slot (for bank numbering purposes - but they can be switched - you simply
; have to edit this file and change the bank numbers to the correct number.
;
; Also note that Band-in-a-Box only allows 1000 patches per patch file.  That means that if banks
; have a full 127 sounds per bank you can get at most 7 full banks in a file.  Hence, there is no way
; to get the Ram card with eight banks into one patch file.  This file will have to be broken into parts.
;  Each basic unit QS7, 8, R, Nanonsynth and QS6 only have five internal banks.  So the natural first
; 5 Banks are the built in sounds.  If you have QCARDS (only one bank per card) then you could have both
; Qcards (QS7,8, and R) and the internal sounds in one patch file.  THe Ram card poses a problem, so
; I choose to put the two drums & rhythms banks into one patch file while the other 6 banks of
; non-drums into a third file - since in  BIAB it is more likely you want to choose these
; and not drums (drum kits are not defined in a patch file but in a DK file)

; Larry G. Kehl

[QS-QCard(ROM)-Vintage Keys]
;The ROMcard has only one bank; hence, assuming it is in the second
;Card slot makes the bank 13 (assuming an 8 Bank RAM card is in first slot).
0.13=    0:  Hot Roads
1.13=    1:  Suitcase88
2.13=    2:  Stage 73
3.13=    3:  Mojo Road2
4.13=    4:  TynoDines1
5.13=    5:  TynoDines2
6.13=    6:  SoftRoads1
7.13=    7:  SoftRoads2
8.13=    8:  VeloRoads1
9.13=    9:  VeloRoads2
10.13=   10:  EP Wash
11.13=   11:  Lezlie EP
12.13=   12:  Flanged EP
13.13=   13:  Smooth Rds
14.13=   14:  Doors Bass
15.13=   15:  Velo Wurly
16.13=   16:  "Wurly, Sir"
17.13=   17:  Wurlygig
18.13=   18:  FloydWurly
19.13=   19:  GonzoWurly
20.13=   20:  R Emmy P1
21.13=   21:  R Emmy P2
22.13=   22:  Elk-Uhh EP
23.13=   23:  Light EP
24.13=   24:  Gabriel CP
25.13=   25:  CP&Strings
26.13=   26:  CP & Pad
27.13=   27:  CP & Tron
28.13=   28:  FullGospel
29.13=   29:  House CP
30.13=   30:  WurlyRoadz
31.13=   31:  Emmy Roadz
32.13=   32:  Nutrocker
33.13=   33:  Padded EP
34.13=   34:  MusicBoxEP
35.13=   35:  Wurlarimba
36.13=   36:  Pluck EP
37.13=   37:  Pan E Pno
38.13=   38:  Road Clav
39.13=   39:  Tyno Split
40.13=   40:  ClasscClav
41.13=   41:  Deep Clav
42.13=   42:  Mute Clav
43.13=   43:  QuickClavs
44.13=   44:  Clavsyn
45.13=   45:  Clav Wires
46.13=   46:  Saw Clav
47.13=   47:  Do Owe
48.13=   48:  EfEmbaclav
49.13=   49:  Tubehead
50.13=   50:  Harpsikord
51.13=   51:  SimHarpsi
52.13=   52:  Harpsilong
53.13=   53:  Kinkish
54.13=   54:  Roxichord
55.13=   55:  HarpsiFull
56.13=   56:  BuffHarpsi
57.13=   57:  ElectroWyr
58.13=   58:  SynHarpsi
59.13=   59:  FairyHarps
60.13=   60:  3Bars Full
61.13=   61:  4Bars Full
62.13=   62:  PercusvOrg
63.13=   63:  Pad B
64.13=   64:  GreenOnion
65.13=   65:  Green Eyed
66.13=   66:  YerBasic B
67.13=   67:  HamndArmor
68.13=   68:  SeaExThree
69.13=   69:  K's Lyric
70.13=   70:  4BarsDrive
71.13=   71:  FuzzyOrgan
72.13=   72:  FuzzyPerc
73.13=   73:  Power B
74.13=   74:  Emo C
75.13=   75:  RazorRotor
76.13=   76:  Screamin'B
77.13=   77:  T.WheelBss
78.13=   78:  SloFlanger
79.13=   79:  Spinner B
80.13=   80:  In A Gadda
81.13=   81:  96 Fears
82.13=   82:  CompactOrg
83.13=   83:  Perc3Combo
84.13=   84:  Parlorgan
85.13=   85:  SmoothOrg
86.13=   86:  Hybridorg1
87.13=   87:  Hybridorg2
88.13=   88:  Hip Church
89.13=   89:  Orgelwash
90.13=   90:  HiMelloStr
91.13=   91:  ChmbrCello
92.13=   92:  Nova Choir
93.13=   93:  Tron Choir
94.13=   94:  Prog Choir
95.13=   95:  ChoirLayer
96.13=   96:  StrawField
97.13=   97:  LegatoTron
98.13=   98:  Foxtrot
99.13=   99:  Dave'sHaus
100.13=  100:  Synvox Pad
101.13=  101:  SynvoxLead
102.13=  102:  Tape Orch
103.13=  103:  Om Knee
104.13=  104:  ArtSoLean1
105.13=  105:  ArtSoLean2
106.13=  106:  ArtQuartet
107.13=  107:  SynBowBass
108.13=  108:  FrnchTrmpt
109.13=  109:  DonldTrmpt
110.13=  110:  TapeCombo+
111.13=  111:  Full&Fake
112.13=  112:  Crimsonish
113.13=  113:  EarlyDigtl
114.13=  114:  Utopian
115.13=  115:  Zylot
116.13=  116:  Dulsimmer
117.13=  117:  Harpsi&Pad
118.13=  118:  HarpFltVox
119.13=  119:  BazHrpVox
120.13=  120:  SongWhistl
121.13=  121:  KeyRecordr
122.13=  122:  SawFluteLd
123.13=  123:  Apollo
124.13=  124:  GlitterOrg
125.13=  125:  Lift&Hover
126.13=  126:  Tun-a-Tron
127.13=  127:  Demo Drums
