; Note in the QS7, QS8, and QSR the user bank is 0 and the GM bank is 4  (5 banks)
; The Nanosynth is different where GM bank is 0, user is 1 then ROM banks 2-4 (5 banks total)
; Alesis uses only controller 0 for bank changes and all numbering starts at 0
; for patches and banks.
;
;All patches have numbers in there names in case you are in a hurry and remember the number
; but not the name.
;
; Note the Patches for a 512 RAM card with its eight factory banks are included as well as one
; ROM QCARD  - the Classical instruments QCARD.  It is assumed the RAM card is in first slot and
; the QCARD is in the second slot (for bank numbering purposes - but they can be switched - you simply
; have to edit this file and change the bank numbers to the correct number.
;
; Also note that Band-in-a-Box only allows 1000 patches per patch file.  That means that if banks
; have a full 127 sounds per bank you can get at most 7 full banks in a file.  Hence, there is no way
; to get the Ram card with eight banks into one patch file.  This file will have to be broken into parts.
;  Each basic unit QS7, 8, R, Nanonsynth and QS6 only have five internal banks.  So the natural first
; 5 Banks are the built in sounds.  If you have QCARDS (only one bank per card) then you could have both
; Qcards (QS7,8, and R) and the internal sounds in one patch file.  THe Ram card poses a problem, so
; I choose to put the two drums & rhythms banks into one patch file while the other 6 banks of
; non-drums into a third file - since in  BIAB it is more likely you want to choose these
; and not drums (drum kits are not defined in a patch file but in a DK file)

; Larry G. Kehl

[QS-512Ramcrd-Keybrds(Bank1)]
;The Ramcard has eight (8) banks; hence, assuming it is in the first
;Card slot makes the banks 5-12.  If it is in the second card slot
;and a QCARD (a rom card with ONE bank) is in the first slot then clearly
;the 8 banks on the RAM card would be 6-13 with the QCARD being bank 5.
0.5=    0:  EN Piano 1
1.5=    1:  ContmpPno
2.5=    2:  EN Piano 2
3.5=    3:  Elec Grand
4.5=    4:  Rock Piano
5.5=    5:  PformerPno
6.5=    6:  The Piano
7.5=    7:  Soft Piano
8.5=    8:  Tackiano
9.5=    9:  Tori's Ice
10.5=   10:  FM Grand
11.5=   11:  HousePiano
12.5=   12:  Grand Strg
13.5=   13:  Piano Pad
14.5=   14:  Pno&Voices
15.5=   15:  PrepardPno
16.5=   16:  U DeTuneIt
17.5=   17:  Cage Piano
18.5=   18:  ArfSheSaid
19.5=   19:  Bizzar
20.5=   20:  Drew's EP
21.5=   21:  CrossRoads
22.5=   22:  Digi Tines
23.5=   23:  WurlyRoadz
24.5=   24:  Bayou
25.5=   25:  Roads 1
26.5=   26:  Roads 2
27.5=   27:  Old Wurld
28.5=   28:  Wurli
29.5=   29:  Wurlmaha
30.5=   30:  Cafe 80's
31.5=   31:  HollyWoodQ
32.5=   32:  Balladeer
33.5=   33:  GatesOfAor
34.5=   34:  Brass Eep
35.5=   35:  Synner Eep
36.5=   36:  Eep Vox
37.5=   37:  Eep Triton
38.5=   38:  Eep Icey
39.5=   39:  Tape Eeano
40.5=   40:  Quack Clav
41.5=   41:  Klavette
42.5=   42:  Clavicle
43.5=   43:  Clavisnap
44.5=   44:  Harpsiano
45.5=   45:  HarpsiStab
46.5=   46:  KeyUp Orch
47.5=   47:  BrasiChord
48.5=   48:  Flootiano
49.5=   49:  OrganChord
50.5=   50:  Jazz Vibes
51.5=   51:  AmpModVibe
52.5=   52:  StVelVibes
53.5=   53:  Vibrations
54.5=   54:  Kalimban
55.5=   55:  Elf Hammer
56.5=   56:  DreamDance
57.5=   57:  Marimbahis
58.5=   58:  Marimwoosh
59.5=   59:  Ethnovox
60.5=   60:  Chromatx 1
61.5=   61:  Chromatx 2
62.5=   62:  Chromatx 3
63.5=   63:  Chromatx 4
64.5=   64:  Chromatx 5
65.5=   65:  Chromatx 6
66.5=   66:  Chromatx 7
67.5=   67:  Chromatx 8
68.5=   68:  Chromatx 9
69.5=   69:  Chromatx10
70.5=   70:  ABCDrawbar
71.5=   71:  Drews B
72.5=   72:  Leslie O
73.5=   73:  Drwbs4Rock
74.5=   74:  4Drawbars
75.5=   75:  OrgoTheBig
76.5=   76:  B-D Organ
77.5=   77:  Organ Lord
78.5=   78:  DistortdB3
79.5=   79:  Crunge B
80.5=   80:  ChurchOrgn
81.5=   81:  Pipe Org 1
82.5=   82:  Pipe Org 2
83.5=   83:  Pipe Org 3
84.5=   84:  Pipe Org 4
85.5=   85:  Pipe Org 5
86.5=   86:  Pipe Org 6
87.5=   87:  Pipe Org 7
88.5=   88:  Huff Organ
89.5=   89:  SpectrlOrg
90.5=   90:  ComboOrg 1
91.5=   91:  ComboOrg 2
92.5=   92:  ComboOrg 3
93.5=   93:  ComboOrg 4
94.5=   94:  ComboOrg 5
95.5=   95:  ComboOrg 6
96.5=   96:  ComboOrg 7
97.5=   97:  ComboOrg 8
98.5=   98:  ComboOrg 9
99.5=   99:  Ice Organ
100.5=  100:  PulsePiano
101.5=  101:  DigiVoice
102.5=  102:  Synpiano 1
103.5=  103:  Synpiano 2
104.5=  104:  Synpiano 3
105.5=  105:  Synpiano 4
106.5=  106:  Synpiano 5
107.5=  107:  Synpiano 6
108.5=  108:  Pluck Pad
109.5=  109:  Synpiano 7
110.5=  110:  Bell 1
111.5=  111:  Bell 2
112.5=  112:  Bell 3
113.5=  113:  Bell 4
114.5=  114:  Bell 5
115.5=  115:  Bell 6
116.5=  116:  Bell 7
117.5=  117:  Bell 8
118.5=  118:  Synpiano 8
119.5=  119:  Xmas Bells
120.5=  120:  Cheeze Box
121.5=  121:  Wheeze Box
122.5=  122:  Scrape Box
123.5=  123:  Breeze Box
124.5=  124:  Toots
125.5=  125:  Harmonica1
126.5=  126:  Harmonica2
127.5=  127:  Harmonica3

[QS-512Ramcrd-GtrBass(Bank2)]
0.6=    0:  Stand Up
1.6=    1:  AcousticBs
2.6=    2:  AcPU Bass
3.6=    3:  JazzStand
4.6=    4:  Std&Delivr
5.6=    5:  Don't Fret
6.6=    6:  Fret Not
7.6=    7:  ReggaeWomn
8.6=    8:  Popless
9.6=    9:  Ox Bass
10.6=   10:  Dolby Bass
11.6=   11:  VeloFinbas
12.6=   12:  FlangeBass
13.6=   13:  CutterBass
14.6=   14:  Muted Bass
15.6=   15:  Stick Comp
16.6=   16:  Steal Bass
17.6=   17:  Stingthing
18.6=   18:  Pea Bass
19.6=   19:  Funkman
20.6=   20:  SquareTran
21.6=   21:  MonoBasics
22.6=   22:  Spike Bass
23.6=   23:  Hyper Bass
24.6=   24:  TranceBass
25.6=   25:  WetnikBass
26.6=   26:  Hylo Bass
27.6=   27:  Tik Bass
28.6=   28:  Short Bass
29.6=   29:  SquarzBass
30.6=   30:  SteelNylon
31.6=   31:  Steel 6
32.6=   32:  Picked
33.6=   33:  6 Str Guit
34.6=   34:  Drty1/2Dzn
35.6=   35:  Ethnotar 1
36.6=   36:  DreamGuitr
37.6=   37:  GuitarOohs
38.6=   38:  Layerette
39.6=   39:  MW->Arpgg8
40.6=   40:  Nylonish
41.6=   41:  Dry Nylon
42.6=   42:  Lutetar
43.6=   43:  Harpitar
44.6=   44:  NylonGtrs1
45.6=   45:  NylonGtrs2
46.6=   46:  NylonGtrs3
47.6=   47:  SilkyNylon
48.6=   48:  Obertar
49.6=   49:  Nylonsembl
50.6=   50:  Twelver
51.6=   51:  12String 1
52.6=   52:  12String 2
53.6=   53:  Mista 12
54.6=   54:  More'n 6!
55.6=   55:  12Str Pad
56.6=   56:  Mistic 12
57.6=   57:  12/Strings
58.6=   58:  "Salina,Inc"
59.6=   59:  12/Flooots
60.6=   60:  Brite Coil
61.6=   61:  Joe'sPassd
62.6=   62:  HyperStrat
63.6=   63:  MuteDelays
64.6=   64:  Surfer Boy
65.6=   65:  Rich Strum
66.6=   66:  Dirty Jazz
67.6=   67:  Voxitar
68.6=   68:  TurboCtrlA
69.6=   69:  CleanGtrs
70.6=   70:  FuzzChords
71.6=   71:  Acidtone
72.6=   72:  Grunge 1
73.6=   73:  Grunge 2
74.6=   74:  Stacker
75.6=   75:  MetalFlang
76.6=   76:  5th Flange
77.6=   77:  Grunger
78.6=   78:  Fuzzhead
79.6=   79:  Meta-Chunk
80.6=   80:  Lead Gtr 1
81.6=   81:  Lead Gtr 2
82.6=   82:  Lead Gtr 3
83.6=   83:  Lead Gtr 4
84.6=   84:  Lead Gtr 5
85.6=   85:  Shred Fest
86.6=   86:  Lead Gtr 6
87.6=   87:  Lead Gtr 7
88.6=   88:  Grinder 1
89.6=   89:  Grinder 2
90.6=   90:  SemiRicken
91.6=   91:  Strumitar
92.6=   92:  MultiCoil
93.6=   93:  Jangler12
94.6=   94:  12 Strg El
95.6=   95:  CoilLayers
96.6=   96:  12String 3
97.6=   97:  12String 4
98.6=   98:  Grunge 3
99.6=   99:  Grunge 4
100.6=  100:  Pluck Pad
101.6=  101:  Diaphonica
102.6=  102:  Blue Light
103.6=  103:  Synthi 12a
104.6=  104:  Harm Harp
105.6=  105:  SynthStrum
106.6=  106:  Sitaro Pad
107.6=  107:  Synthi 12b
108.6=  108:  Hybrid Gtr
109.6=  109:  Synthic
110.6=  110:  East Twang
111.6=  111:  Ethnoplukk
112.6=  112:  Ethnotal
113.6=  113:  EthnoSplit
114.6=  114:  SitarTouch
115.6=  115:  Ethno Lead
116.6=  116:  Quentex
117.6=  117:  Satori Den
118.6=  118:  Ethnotar 2
119.6=  119:  Ethnotar 3
120.6=  120:  Dulcimer 1
121.6=  121:  Dulcimer 2
122.6=  122:  Dulcimer 3
123.6=  123:  BigaDulci
124.6=  124:  CelticHarp
125.6=  125:  Banjo
126.6=  126:  TremMndoln
127.6=  127:  Mandolin!

[QS-512Ramcrd-Orchstrl(Bank3)]
0.7=    0:  Arcos
1.7=    1:  FireStrngs
2.7=    2:  EnsmbStrng
3.7=    3:  ScoreStrng
4.7=    4:  AnaStrings
5.7=    5:  Symphony
6.7=    6:  ShimmerStr
7.7=    7:  Concerto
8.7=    8:  SynStrings
9.7=    9:  ConcertStg
10.7=   10:  SoloString
11.7=   11:  RosinStrng
12.7=   12:  Quartet
13.7=   13:  StringOcta
14.7=   14:  Hi-Q Vln
15.7=   15:  Violin Boy
16.7=   16:  Solo Cello
17.7=   17:  Rosinol
18.7=   18:  Low Bow
19.7=   19:  2 Cellos
20.7=   20:  Valkyries
21.7=   21:  ClassBrass
22.7=   22:  OctvBrass
23.7=   23:  BrassTouch
24.7=   24:  BriteBrass
25.7=   25:  OrchaBrass
26.7=   26:  Brasserie
27.7=   27:  OctaveValv
28.7=   28:  Brass Ens
29.7=   29:  Stately
30.7=   30:  Horns&Bone
31.7=   31:  FrenchHrn1
32.7=   32:  FrenchHrn2
33.7=   33:  Blat Brass
34.7=   34:  TrumpSoft
35.7=   35:  Biotrumpet
36.7=   36:  ArmBroSure
37.7=   37:  Too Bahh
38.7=   38:  TommyHorns
39.7=   39:  ZapEnsmble
40.7=   40:  Orchestra1
41.7=   41:  Orch Suite
42.7=   42:  MWFiltrPad
43.7=   43:  Orchestra2
44.7=   44:  Total Orch
45.7=   45:  Orchestra3
46.7=   46:  LowReedPad
47.7=   47:  CigarSymph
48.7=   48:  Vivaldian
49.7=   49:  Orchestron
50.7=   50:  SmlStrng 1
51.7=   51:  SmlStrng 2
52.7=   52:  SmlStrng 3
53.7=   53:  SmlStrng 4
54.7=   54:  SmlStrng 5
55.7=   55:  SmlBrass 1
56.7=   56:  SmlBrass 2
57.7=   57:  SmlBrass 3
58.7=   58:  SmlBrass 4
59.7=   59:  SmlBrass 5
60.7=   60:  Ac Harp 1
61.7=   61:  CelticHarp
62.7=   62:  Ac Harp 2
63.7=   63:  SynthiHarp
64.7=   64:  Rain Pad
65.7=   65:  PrsesStrng
66.7=   66:  Cello/Pizz
67.7=   67:  Stradivari
68.7=   68:  Pitzzi
69.7=   69:  SmlStrng 6
70.7=   70:  VeryEnglsh
71.7=   71:  OctavFlute
72.7=   72:  LumbBasson
73.7=   73:  WindEnsm 1
74.7=   74:  WindEnsm 2
75.7=   75:  WindEnsm 3
76.7=   76:  WindEnsm 4
77.7=   77:  Flute Tri
78.7=   78:  Reed Block
79.7=   79:  Celloboe
80.7=   80:  ClearEnete
81.7=   81:  Flutex
82.7=   82:  Batoboe
83.7=   83:  SortaWood
84.7=   84:  Wouldwind
85.7=   85:  Violonica
86.7=   86:  Blown
87.7=   87:  ReedtnWeep
88.7=   88:  Claroon
89.7=   89:  IamWINDAR!
90.7=   90:  Touch Tymp
91.7=   91:  Triangle
92.7=   92:  Castanet
93.7=   93:  Bass Drum
94.7=   94:  ConcertSnr
95.7=   95:  Tubular 1
96.7=   96:  Tubular 2
97.7=   97:  PerkiCharm
98.7=   98:  Orch Bell
99.7=   99:  O Celesta
100.7=  100:  HornPunch
101.7=  101:  OxideBrass
102.7=  102:  EssexBrass
103.7=  103:  Four Horns
104.7=  104:  Pop Brass
105.7=  105:  Sax&Brass
106.7=  106:  Brass Sect
107.7=  107:  Grandma's
108.7=  108:  Big Band
109.7=  109:  BebopBrass
110.7=  110:  VorlonStrg
111.7=  111:  Synthorch1
112.7=  112:  Synthorch2
113.7=  113:  Synthorch3
114.7=  114:  Synthorch4
115.7=  115:  Synthorch5
116.7=  116:  Synthorch6
117.7=  117:  Synthorch7
118.7=  118:  Synthorch8
119.7=  119:  SynSection
120.7=  120:  MW TronStr
121.7=  121:  MelotrnStr
122.7=  122:  Mag String
123.7=  123:  Noiseless
124.7=  124:  Tron Strng
125.7=  125:  Tape Cello
126.7=  126:  Synthorch9
127.7=  127:  Synthorc10

[QS-512Ramcrd-Synths(Bank4)]
0.8=    0:  Ringoe
1.8=    1:  Press4Sync
2.8=    2:  EnvFilter
3.8=    3:  Expander
4.8=    4:  Megasawrus
5.8=    5:  Zap Synth
6.8=    6:  Env Pulse
7.8=    7:  FiltrPress
8.8=    8:  SynthTouch
9.8=    9:  Annarez
10.8=   10:  Anamarimba
11.8=   11:  KotoChord
12.8=   12:  Thinisinic
13.8=   13:  Sunglasses
14.8=   14:  Waveorama
15.8=   15:  Pterodon
16.8=   16:  Pluck Comp
17.8=   17:  Band Komp
18.8=   18:  Pulsepiano
19.8=   19:  Fairpad
20.8=   20:  Morphlead
21.8=   21:  Sync Soup
22.8=   22:  Pulse Boy
23.8=   23:  Anolin
24.8=   24:  EmerSaw Ld
25.8=   25:  Minotaur
26.8=   26:  WhstleLead
27.8=   27:  Shred Lead
28.8=   28:  Osci Winds
29.8=   29:  DigiLead
30.8=   30:  Pipe Bomb
31.8=   31:  UK SynBass
32.8=   32:  FlappyBass
33.8=   33:  Reuzy Bass
34.8=   34:  HybridBass
35.8=   35:  Pyro Bass
36.8=   36:  QuackMad
37.8=   37:  Chance Rez
38.8=   38:  Synth Bite
39.8=   39:  Diamonds
40.8=   40:  Rezzo Baze
41.8=   41:  TaurusSplt
42.8=   42:  Funk Boy
43.8=   43:  'CidBass
44.8=   44:  Schmedrick
45.8=   45:  Rez Basser
46.8=   46:  TundraBass
47.8=   47:  Trap Bass
48.8=   48:  TriOscBass
49.8=   49:  TXrackBass
50.8=   50:  Pad 1
51.8=   51:  Pad 2
52.8=   52:  Pad 3
53.8=   53:  Pad 4
54.8=   54:  Pad 5
55.8=   55:  Pad 6
56.8=   56:  Pad 7
57.8=   57:  Pad 8
58.8=   58:  Pad 9
59.8=   59:  Pad 10
60.8=   60:  SmoothPad
61.8=   61:  Swell Pad
62.8=   62:  Spacious
63.8=   63:  Oily Orch
64.8=   64:  SynthPad 1
65.8=   65:  Polysynth!
66.8=   66:  Fizz Thing
67.8=   67:  SynthOrch
68.8=   68:  Syn Arcos
69.8=   69:  Syn Fall
70.8=   70:  Synbrass 1
71.8=   71:  Synbrass 2
72.8=   72:  Synbrass 3
73.8=   73:  Synbrass 4
74.8=   74:  Synbrass 5
75.8=   75:  Synbrass 6
76.8=   76:  Hypo Brass
77.8=   77:  AnalogBraz
78.8=   78:  Multisaw
79.8=   79:  NastyStabs
80.8=   80:  Anastack
81.8=   81:  Lipz
82.8=   82:  MatrixBrs.
83.8=   83:  DeFiveZero
84.8=   84:  SynBrsSect
85.8=   85:  Synbrass 7
86.8=   86:  Synbrass 8
87.8=   87:  SynthPad 2
88.8=   88:  RolheimBrs
89.8=   89:  Phat Brass
90.8=   90:  Golaxil
91.8=   91:  Lead Vox
92.8=   92:  ChiffBaby
93.8=   93:  Gizmo
94.8=   94:  Cloud Bed
95.8=   95:  SynthPad 3
96.8=   96:  Phase Vox
97.8=   97:  Cymm
98.8=   98:  Vox Sweep
99.8=   99:  Slo Voxx
100.8=  100:  Digitez
101.8=  101:  DigiSynth1
102.8=  102:  DigiSynth2
103.8=  103:  DigiSynth3
104.8=  104:  Digitype
105.8=  105:  CMI Hybrid
106.8=  106:  AmbientEon
107.8=  107:  MindSweepX
108.8=  108:  QuadraPad
109.8=  109:  SftScience
110.8=  110:  Wavebells
111.8=  111:  FM Tubular
112.8=  112:  FM Bell
113.8=  113:  Tritone
114.8=  114:  Prism
115.8=  115:  FM Stack
116.8=  116:  BelloisPad
117.8=  117:  TinTinnabu
118.8=  118:  MistySines
119.8=  119:  Bell 1
120.8=  120:  Bell 2
121.8=  121:  Bell 3
122.8=  122:  Bell 4
123.8=  123:  Bell 5
124.8=  124:  Bell 6
125.8=  125:  Randomize1
126.8=  126:  Randomize2
127.8=  127:  Randomizer

[QS-512Ramcrd-Atmsphr(Bank5)]
0.9=    0:  Slow Gloxx
1.9=    1:  My T Morph
2.9=    2:  eXoticLand
3.9=    3:  Jupiter
4.9=    4:  LunarWind
5.9=    5:  Sci-Morph
6.9=    6:  Voyage
7.9=    7:  Bon Voyage
8.9=    8:  LFODigital
9.9=    9:  DesertSun
10.9=   10:  Paradise
11.9=   11:  GiediPrime
12.9=   12:  Mystery
13.9=   13:  Nostromo
14.9=   14:  LFO Pulser
15.9=   15:  MagicStuff
16.9=   16:  Solar Wind
17.9=   17:  Enoch Pad
18.9=   18:  LostAegis
19.9=   19:  Starfield
20.9=   20:  MorphNo.13
21.9=   21:  Mirage
22.9=   22:  DreaMorpha
23.9=   23:  Atlantis
24.9=   24:  MoonRise
25.9=   25:  Sringery
26.9=   26:  Morpho Pad
27.9=   27:  Epik
28.9=   28:  SubMorphic
29.9=   29:  Latrec
30.9=   30:  Violage
31.9=   31:  Magic Puff
32.9=   32:  Babylon 8
33.9=   33:  EtherMists
34.9=   34:  Legendary
35.9=   35:  Telepathy
36.9=   36:  Hyperion
37.9=   37:  LandOfZorn
38.9=   38:  Nunnery
39.9=   39:  OverEasy
40.9=   40:  4thDynasty
41.9=   41:  Oedipus
42.9=   42:  Hen-Ya
43.9=   43:  Fogg
44.9=   44:  OvertoneAT
45.9=   45:  Slo Voxx
46.9=   46:  Passion
47.9=   47:  Vox Sweep
48.9=   48:  Enigma
49.9=   49:  VS Vox Pad
50.9=   50:  SiberiaPad
51.9=   51:  Pigmy Pad
52.9=   52:  ForrestAir
53.9=   53:  Cinema
54.9=   54:  Add 9th
55.9=   55:  Panorama
56.9=   56:  HorrorShow
57.9=   57:  Saxxing
58.9=   58:  Catacomber
59.9=   59:  Ommadawn
60.9=   60:  Door Open
61.9=   61:  AsiaticSea
62.9=   62:  GimmeaSine
63.9=   63:  GhostHorns
64.9=   64:  Horizons
65.9=   65:  ThereminPd
66.9=   66:  Zapparama
67.9=   67:  Diaphonica
68.9=   68:  Imajica
69.9=   69:  WoodnHorse
70.9=   70:  Bell Pad
71.9=   71:  Jasmine
72.9=   72:  Crash Pad
73.9=   73:  Zoaz Dying
74.9=   74:  SpacyStuff
75.9=   75:  Dead Man
76.9=   76:  Zappad
77.9=   77:  Cymm
78.9=   78:  StaticMing
79.9=   79:  "OK,SplitUp"
80.9=   80:  Sandstorm
81.9=   81:  Wind&Rain
82.9=   82:  Jet + Expl
83.9=   83:  Whispirir
84.9=   84:  Teleport
85.9=   85:  Storm Drop
86.9=   86:  AlienShore
87.9=   87:  Bat Cave
88.9=   88:  Astroidt
89.9=   89:  Spaced Out
90.9=   90:  MysterMach
91.9=   91:  LetsParty
92.9=   92:  Reception
93.9=   93:  Bat Zoo
94.9=   94:  Scan Back
95.9=   95:  Stroids
96.9=   96:  Spamites
97.9=   97:  Talk Radio
98.9=   98:  Rat Food
99.9=   99:  Esoteria
100.9=  100:  E3thenL/R
101.9=  101:  Pick UP!
102.9=  102:  Gutteral
103.9=  103:  OutToLunch
104.9=  104:  ItsHaunted
105.9=  105:  Mars Blerp
106.9=  106:  Amazonia
107.9=  107:  Serengeti
108.9=  108:  MetalDoves
109.9=  109:  Flyswatter
110.9=  110:  Xstatic
111.9=  111:  Mommy?
112.9=  112:  Screamers
113.9=  113:  TalknStone
114.9=  114:  InTheMines
115.9=  115:  Drama
116.9=  116:  Banshees
117.9=  117:  DeepThroat
118.9=  118:  Purgatory
119.9=  119:  The Krell
120.9=  120:  AI
121.9=  121:  Homeworld
122.9=  122:  OuterSpher
123.9=  123:  Vertigo
124.9=  124:  Da Chyme
125.9=  125:  Bizzar
126.9=  126:  Saigon
127.9=  127:  Otok

[QS-512Ramcrd-Techno(Bank6)]
0.10=    0:  TechPiano1
1.10=    1:  TechPiano2
2.10=    2:  TechPiano3
3.10=    3:  TechPiano4
4.10=    4:  TechPiano5
5.10=    5:  TechOrgan1
6.10=    6:  TechOrgan2
7.10=    7:  TechOrgan3
8.10=    8:  TechOrgan4
9.10=    9:  OrganStabz
10.10=   10:  Paramour
11.10=   11:  ToastMan
12.10=   12:  Stringoo
13.10=   13:  Launch
14.10=   14:  Envious
15.10=   15:  Covetous
16.10=   16:  Tech Pad 1
17.10=   17:  Tech Pad 2
18.10=   18:  Tech Pad 3
19.10=   19:  Tech Pad 4
20.10=   20:  OasisMoon
21.10=   21:  Hyoooge!!!
22.10=   22:  Dark City
23.10=   23:  Nitecrawlr
24.10=   24:  SilkSun
25.10=   25:  Confession
26.10=   26:  Apothecary
27.10=   27:  MWFiltrPad
28.10=   28:  Metal Wash
29.10=   29:  Dyna Tone
30.10=   30:  ZGaz Bass
31.10=   31:  Chirp Bass
32.10=   32:  Funko Bass
33.10=   33:  Hypno Bass
34.10=   34:  Acid Bass
35.10=   35:  Smart Bass
36.10=   36:  Acid Bass
37.10=   37:  WastedBass
38.10=   38:  8 Bit Bass
39.10=   39:  Wetz  !
40.10=   40:  Unirez
41.10=   41:  Churp
42.10=   42:  Acidious
43.10=   43:  Newdance
44.10=   44:  Veldybass
45.10=   45:  WideBass
46.10=   46:  Euro Bass
47.10=   47:  Basslezz
48.10=   48:  SwarmBass
49.10=   49:  BessieBass
50.10=   50:  WhiteBass
51.10=   51:  EchoPunch
52.10=   52:  Zitz Bass
53.10=   53:  Acid Nasty
54.10=   54:  FatmanBass
55.10=   55:  TechBass 1
56.10=   56:  TechBass 2
57.10=   57:  TechBass 3
58.10=   58:  TechBass 4
59.10=   59:  TechBass 5
60.10=   60:  Sting Keys
61.10=   61:  Statement
62.10=   62:  Pozzala
63.10=   63:  Ms. Crumb
64.10=   64:  Angry Time
65.10=   65:  Swarm
66.10=   66:  Rezitude
67.10=   67:  Anakeys
68.10=   68:  Saturnia
69.10=   69:  Ripples
70.10=   70:  TechLead 1
71.10=   71:  TechLead 2
72.10=   72:  TechLead 3
73.10=   73:  TechLead 4
74.10=   74:  TechKomp 1
75.10=   75:  TechKomp 2
76.10=   76:  TechKomp 3
77.10=   77:  Technostat
78.10=   78:  Techno Air
79.10=   79:  ChoirStabz
80.10=   80:  Shred Lead
81.10=   81:  Unibombr
82.10=   82:  Fuzz Lead
83.10=   83:  FiltrPress
84.10=   84:  FlangeLead
85.10=   85:  ZZ Lead
86.10=   86:  Zip Lead
87.10=   87:  Thinisin
88.10=   88:  Wheel Sync
89.10=   89:  Gritti
90.10=   90:  Hy Passed
91.10=   91:  ChaseRing
92.10=   92:  ArpZither
93.10=   93:  Brazen
94.10=   94:  ChromeBoy
95.10=   95:  Emberae
96.10=   96:  Bellagio
97.10=   97:  Digisyn 1
98.10=   98:  Digisyn 2
99.10=   99:  DirtClav
100.10=  100:  Dastardly
101.10=  101:  Delusion
102.10=  102:  Spacewind
103.10=  103:  9 1/2inch
104.10=  104:  DirtyDay
105.10=  105:  Maxidrive
106.10=  106:  Maxomaniac
107.10=  107:  Cracked
108.10=  108:  Grinder
109.10=  109:  CutLead
110.10=  110:  Wha Happen
111.10=  111:  Dither
112.10=  112:  Debris
113.10=  113:  BuzzFork
114.10=  114:  TrashFlute
115.10=  115:  PacMadman
116.10=  116:  Whacker
117.10=  117:  Upham!
118.10=  118:  Distorch
119.10=  119:  House Hitz
120.10=  120:  TekkenDrum
121.10=  121:  TechiKit
122.10=  122:  Club Kit
123.10=  123:  Techno Kit
124.10=  124:  RappenDrum
125.10=  125:  Kora Kit
126.10=  126:  Dr.DanSeer
127.10=  127:  Violence
