; Note in the QS7, QS8, and QSR the user bank is 0 and the GM bank is 4  (5 banks)
; The Nanosynth is different where GM bank is 0, user is 1 then ROM banks 2-4 (5 banks total)
; Alesis uses only controller 0 for bank changes and all numbering starts at 0
; for patches and banks.
;
;All patches have numbers in there names in case you are in a hurry and remember the number
; but not the name.
;
; Note the Patches for a 512 RAM card with its eight factory banks are included as well as one
; ROM QCARD  - the Classical instruments QCARD.  It is assumed the RAM card is in first slot and
; the QCARD is in the second slot (for bank numbering purposes - but they can be switched - you simply
; have to edit this file and change the bank numbers to the correct number.
;
; Also note that Band-in-a-Box only allows 1000 patches per patch file.  That means that if banks
; have a full 127 sounds per bank you can get at most 7 full banks in a file.  Hence, there is no way
; to get the Ram card with eight banks into one patch file.  This file will have to be broken into parts.
;  Each basic unit QS7, 8, R, Nanonsynth and QS6 only have five internal banks.  So the natural first
; 5 Banks are the built in sounds.  If you have QCARDS (only one bank per card) then you could have both
; Qcards (QS7,8, and R) and the internal sounds in one patch file.  THe Ram card poses a problem, so
; I choose to put the two drums & rhythms banks into one patch file while the other 6 banks of
; non-drums into a third file - since in  BIAB it is more likely you want to choose these
; and not drums (drum kits are not defined in a patch file but in a DK file)

; Larry G. Kehl

[QS-512Ramcrd-Drums(Bank7)]
0.11=    0:  BasicKit 1
1.11=    1:  BasicKit 2
2.11=    2:  BasicKit 3
3.11=    3:  BasicKit 4
4.11=    4:  BasicKit 5
5.11=    5:  BasicKit 6
6.11=    6:  BasicKit 7
7.11=    7:  BasicKit 8
8.11=    8:  BasicKit 9
9.11=    9:  BasicKit10
10.11=   10:  BasicKit11
11.11=   11:  BasicKit12
12.11=   12:  BasicKit13
13.11=   13:  BasicKit14
14.11=   14:  BasicKit15
15.11=   15:  AggroKit 1
16.11=   16:  AggroKit 2
17.11=   17:  AggroKit 3
18.11=   18:  AggroKit 4
19.11=   19:  AggroKit 5
20.11=   20:  AggroKit 6
21.11=   21:  AggroKit 7
22.11=   22:  AggroKit 8
23.11=   23:  AggroKit 9
24.11=   24:  AggroKit10
25.11=   25:  AggroKit11
26.11=   26:  AggroKit12
27.11=   27:  AggroKit13
28.11=   28:  AggroKit14
29.11=   29:  AggroKit15
30.11=   30:  AggroKit16
31.11=   31:  EnergyKit1
32.11=   32:  EnergyKit2
33.11=   33:  EnergyKit3
34.11=   34:  EnergyKit4
35.11=   35:  EnergyKit5
36.11=   36:  EnergyKit6
37.11=   37:  EnergyKit7
38.11=   38:  EnergyKit8
39.11=   39:  EnergyKit9
40.11=   40:  EnrgyKit10
41.11=   41:  EnrgyKit11
42.11=   42:  EnrgyKit12
43.11=   43:  PlasmaKit1
44.11=   44:  PlasmaKit2
45.11=   45:  PlasmaKit3
46.11=   46:  PlasmaKit4
47.11=   47:  PlasmaKit5
48.11=   48:  PlasmaKit6
49.11=   49:  PlasmaKit7
50.11=   50:  PlamsaKit8
51.11=   51:  PlasmaKit9
52.11=   52:  Warp Kit1
53.11=   53:  Warp Kit2
54.11=   54:  Warp Kit3
55.11=   55:  Warp Kit4
56.11=   56:  Warp Kit5
57.11=   57:  Warp Kit6
58.11=   58:  Warp Kit7
59.11=   59:  Warp Kit8
60.11=   60:  Warp Kit9
61.11=   61:  WarpKit10
62.11=   62:  WarpKit11
63.11=   63:  WarpKit12
64.11=   64:  WarpKit13
65.11=   65:  WarpKit14
66.11=   66:  WarpKit15
67.11=   67:  WarpKit16
68.11=   68:  WarpKit17
69.11=   69:  WarpKit18
70.11=   70:  WarpKit19
71.11=   71:  Guess Kit1
72.11=   72:  Guess Kit2
73.11=   73:  Guess Kit3
74.11=   74:  Guess Kit4
75.11=   75:  Guess Kit5
76.11=   76:  Guess Kit6
77.11=   77:  Guess Kit7
78.11=   78:  Guess Kit8
79.11=   79:  Guess Kit9
80.11=   80:  GuessKit10
81.11=   81:  GuessKit11
82.11=   82:  GuessKit12
83.11=   83:  GuessKit13
84.11=   84:  GuessKit14
85.11=   85:  GuessKit15
86.11=   86:  8Bit Kit 1
87.11=   87:  8Bit Kit 2
88.11=   88:  8Bit Kit 3
89.11=   89:  8Bit Kit 4
90.11=   90:  8Bit Kit 5
91.11=   91:  8Bit Kit 6
92.11=   92:  8Bit Kit 7
93.11=   93:  8Bit Kit 8
94.11=   94:  8Bit Kit 9
95.11=   95:  8Bit Kit10
96.11=   96:  8Bit Kit11
97.11=   97:  8Bit Kit12
98.11=   98:  8Bit Kit13
99.11=   99:  8Bit Kit14
100.11=  100:  Hyper Kit1
101.11=  101:  Hyper Kit2
102.11=  102:  Hyper Kit3
103.11=  103:  Hyper Kit4
104.11=  104:  Hyper Kit5
105.11=  105:  Hyper Kit6
106.11=  106:  Hyper Kit7
107.11=  107:  Hyper Kit8
108.11=  108:  Hyper Kit9
109.11=  109:  HyperKit10
110.11=  110:  HyperKit11
111.11=  111:  HyperKit12
112.11=  112:  HyperKit13
113.11=  113:  HyperKit14
114.11=  114:  HyperKit15
115.11=  115:  HyperKit16
116.11=  116:  Bendo Kit1
117.11=  117:  Bendo Kit2
118.11=  118:  Bendo Kit3
119.11=  119:  Bendo Kit4
120.11=  120:  Drum Znapz
121.11=  121:  ForcedGate
122.11=  122:  LesliPower
123.11=  123:  LoseThDrmz
124.11=  124:  HvyMetlKit
125.11=  125:  NewJazzKit
126.11=  126:  KineticKit
127.11=  127:  BonkOutMan

[QS-512Ramcrd-Rhythm(Bank8)]
0.12=    0:  Eurotrash1
1.12=    1:  Eurotrash2
2.12=    2:  Eurotrash3
3.12=    3:  Mosh 1
4.12=    4:  Mosh 2
5.12=    5:  Mosh 3
6.12=    6:  Mosh 4
7.12=    7:  Bigfoot 1
8.12=    8:  Bigfoot 2
9.12=    9:  Bigfoot 3
10.12=   10:  Bigfoot 4
11.12=   11:  Rubricon1
12.12=   12:  Rubricon2
13.12=   13:  Rubricon3
14.12=   14:  Rubricon4
15.12=   15:  Rubricon5
16.12=   16:  Rubricon6
17.12=   17:  WildWest1
18.12=   18:  WildWest2
19.12=   19:  WildWest3
20.12=   20:  WildWest4
21.12=   21:  Weird Sci1
22.12=   22:  Weird Sci2
23.12=   23:  Weird Sci3
24.12=   24:  Bhangra 1
25.12=   25:  Bhangra 2
26.12=   26:  Bhangra 3
27.12=   27:  TekClassx1
28.12=   28:  TekClassx2
29.12=   29:  Suspense 1
30.12=   30:  Suspense 2
31.12=   31:  Reznoir 1
32.12=   32:  Reznoir 2
33.12=   33:  Reznoir 3
34.12=   34:  Ambient 1
35.12=   35:  Ambient 2
36.12=   36:  Synthabout
37.12=   37:  Safari
38.12=   38:  Matrix
39.12=   39:  Henlicks
40.12=   40:  Silence
41.12=   41:  EuroDream
42.12=   42:  Monsoon
43.12=   43:  Malaise
44.12=   44:  Tanz!
45.12=   45:  QuietStorm
46.12=   46:  Jungle
47.12=   47:  FreeWorld
48.12=   48:  MelloGroov
49.12=   49:  AutoBahn
50.12=   50:  ThrobPants
51.12=   51:  Jazz Dude
52.12=   52:  ElectroLyt
53.12=   53:  RoknRhythm
54.12=   54:  PocketRock
55.12=   55:  Tech Know
56.12=   56:  Da Ethno
57.12=   57:  CountryBt
58.12=   58:  Housebreak
59.12=   59:  Bassix 1
60.12=   60:  Bassix 2
61.12=   61:  Groovy
62.12=   62:  Tension 1
63.12=   63:  Tension 2
64.12=   64:  toboR Gruv
65.12=   65:  DroppnGruv
66.12=   66:  Square Bop
67.12=   67:  SpeedRacr1
68.12=   68:  SpeedRacr2
69.12=   69:  SpeedRacr3
70.12=   70:  SpeedRacr4
71.12=   71:  SpeedRacr5
72.12=   72:  SpeedRacr6
73.12=   73:  Climbe
74.12=   74:  Walkabout
75.12=   75:  Octavia
76.12=   76:  Pitch-isms
77.12=   77:  Metropolis
78.12=   78:  Overtonal
79.12=   79:  Busy
80.12=   80:  Pulse Velo
81.12=   81:  PulsePulse
82.12=   82:  Pulse Bell
83.12=   83:  PulseWhite
84.12=   84:  PulseGrind
85.12=   85:  PulseJungl
86.12=   86:  Pulse JPad
87.12=   87:  PulseBass1
88.12=   88:  PulseBass2
89.12=   89:  Pulse Gtr
90.12=   90:  PulseTones
91.12=   91:  PulseSines
92.12=   92:  PulseBells
93.12=   93:  Pulse Gods
94.12=   94:  Pulse Sqr
95.12=   95:  Pulse Sci1
96.12=   96:  Pulse Sci2
97.12=   97:  Pulse Sci3
98.12=   98:  Pulse Sci4
99.12=   99:  PulseDist1
100.12=  100:  PulseDist2
101.12=  101:  Pulse Pits
102.12=  102:  Pulse Art
103.12=  103:  PulseStrg1
104.12=  104:  PulseStrg2
105.12=  105:  Pulse Orch
106.12=  106:  Pulse Rok
107.12=  107:  Pulse Jets
108.12=  108:  Pulse Pad1
109.12=  109:  Pulse Pad2
110.12=  110:  Weird Sci4
111.12=  111:  Weird Sci5
112.12=  112:  Weird Sci6
113.12=  113:  Ragamuffin
114.12=  114:  Razorz
115.12=  115:  You Kay
116.12=  116:  Inex
117.12=  117:  Klokwerx
118.12=  118:  Groovy Cat
119.12=  119:  Insta-Gig
120.12=  120:  Rational
121.12=  121:  Psi Ance
122.12=  122:  TranSister
123.12=  123:  Runaway
124.12=  124:  RaveShredr
125.12=  125:  R&B Split1
126.12=  126:  R&B Split2
127.12=  127:  R&B Split3

